EPSON Scan

Fuldautomatisk tilstand
Home-tilstand
Office-tilstand/Dialogboksen Scan til PDF-indst.
Professionel tilstand
Funktioner til Billedjustering
Eksempel
Konfiguration
Indstillinger for arkivering
Dialogboksen Indstillinger for EPSON Scan (kun tilgængelig for specifikke modeller)
Tillæg

NPD4217-00 3.9 DA


Hovedvinduet for Professionel tilstand

Indstillinger
Original
Destination
Justeringer
Knappen Eksempel
Knappen Scan
Knappen Indstillinger for arkivering
Knappen Konfiguration
I Professionel tilstand har du mange muligheder for bedre at styre scanningen.

Indstillinger

Du kan gemme alle de aktuelt valgte indstillinger i Professionel tilstand som en gruppe af brugerdefinerede indstilinger og give den et specifikt navn. Senere kan du anvende disse brugerdefinerede indstillinger, når du scanner.
Indstilling | Beskrivelse
Navn | Vælger de aktuelt gemte indstillinger.
Gem | Gemmer de aktuelt valgte indstillinger. Hvis du gemmer indstillinger efter visning af billedet med normal eksempelvisning, kan du også gemme markeringsrammens position. Du kan gemme op til 50 indstillinger.
Slet | Sletter indstillingen fra listen Navn.
Bemærk!
Indstillinger, der er relateret til ekstraudstyr, f.eks. transparentenheden eller den automatiske dokumentføder, vises ikke, hvis ekstraudstyret ikke er installeret.
Top

Original

I dette afsnit skal du angive en dokumenttype for det billede, du scanner.
Bemærk!
De tilgængelige indstillinger afhænger af Dokumenttype.

Dokumenttype

Vælg den dokumenttype, der passer til dit originale dokument, i denne liste.

Dokumentkilde

Vælg den Dokumentkilde, hvor du placerer din original. ADF betyder automatisk dokumentføder, og MPF betyder Multi Photo Feeder (kun tilgængelig for specifikke modeller).
Bemærk!
Hvis Multi Photo Feeder er installeret, er dokumentkilden altid MPF, og du kan ikke vælge Glasplade.

Automatisk eksponeringstype

Du kan angive den type justeringer, der foretages med funktionen til Automatisk eksponering.
Bemærk!
Hvis du vælger indstillingen Foto, aktiverer og optimerer Automatisk eksponering billedforbedringen for fotografiske billedkilder. Hvis Dokument er valgt, optimerer Automatisk eksponering billedforbedringen for tryksager.

Filmtype

Vælg den filmtype, der passer til din film, på denne liste.
Top

Destination

I dette afsnit skal du angive en billedtype, outputopløsning og størrelse på det scannede billede.

Billedtype

Du kan optimere scanningskvaliteten af bestemte billedtyper som f.eks. farve og gråtone (forskellige gråtoner fra sort til hvid).
Når du klikker på plustegnet (+) (Windows) eller pilen (Macintosh), vises detaljerede indstillinger.
Bemærk!
  • De tilgængelige indstillinger afhænger af scannermodellen.
  • Afhængigt af indstillingen for Dokumenttype og Filmtype er indstillingerne for Halvtone (kun tilgængelig for specifikke modeller) og Sort-hvid nedtonede og ikke tilgængelige.

Billedindstilling

Når du vælger Sort-hvid eller 8-bit gråtone som Billedtype, kan du angive Mistet eller Forstærk farve.
Listen Billedindstilling
Indstilling | Beskrivelse
Ingen | Vælg, hvorvidt du behøver enten Mistet eller Forstærk farve.
Mistet: Rød * Mistet: Grøn * Mistet: Blå * | Se Mistet for detaljerede oplysninger.
Farveforbedring: Rød Farveforbedring: Grøn Farveforbedring: Blå | Se Farveforbedring for detaljerede oplysninger.
Text Enhancement Technology (TET) * | Vælg denne indstilling, hvis du vil forbedre genkendelsesnøjagtigheden vha. OCR-scanning (Optical Character Recognition). Denne funktion fjerner dokumentbaggrunden fra scanningen.
Automatisk områdeopdeling (AAS) * | Vælg denne indstilling, hvis du vil gøre gråtonebilleder klarere og tekstgenkendelse mere nøjagtig. Denne funktion adskiller tekst og grafik.
* Afhængigt af scannermodellen er denne indstilling muligvis ikke tilgængelig.

Scanning med hastighedsprioritet (kun tilgængelig for specifikke modeller)

Marker dette afkrydsningsfelt for at scanne hurtigere.

Mønster (kun tilgængelig for specifikke modeller)

Mønstre er foruddefinerede metoder, hvor der anvendes fine punktmønstre til at tegne billedet med. Du skal eventuelt eksperimentere med indstillingerne for at finde ud af, hvilke der passer bedst til dit billede eller dokument.
Bemærk!
Mønster vises kun, når Billedtype er sat til Halvtone.

Opløsning

Du kan angive en opløsning for den aktuelle scanning ved at vælge en opløsning på listen eller ved at indtaste en værdi.
Se Opløsning for yderligere oplysninger.

Dokumentstørrelse

Viser bredden og højden på den valgte del af et kildebillede eller hele billedet i den angivne måleenhed. Du kan skrive en ny bredde og højde for at angive, hvor meget af billedet du vil vælge, når du får vist et eksempel på billedet. Du kan også definere et bestemt scanningsområde ved hjælp af en markeringsramme.
Vælg en af følgende måleenheder for Dokumentstørrelse og Mål på listen: tommer eller cm.

Målstørrelse

Du kan angive outputstørrelsen på det scannede billede ved hjælp af listen Målstørrelse. Listen indeholder de foruddefinerede indstillinger og alle de brugerdefinerede indstillinger, du har gemt.
Når du klikker på plustegnet (+) (Windows) eller pilen (Macintosh), vises følgende indstillinger.
Bemærk!
Feltet Målstørrelse er tilgængeligt, når du har fået vist et eksempelbillede.

Listen Målstørrelse

Listen Målstørrelse indeholder de foruddefinerede indstillinger og alle de brugerdefinerede indstillinger, du har gemt.
Hvis du angiver en anden indstilling end Original, bliver der i vinduet Eksempel vist en markeringsramme, der er proportional med målene i indstillingen Målstørrelse.
Hvis du vælger Original på listen Målstørrelse, scannes billedet i eksempelbilledets faktiske størrelse.

Dialogboksen Målstørrelse

Når du vælger Tilpas, vises dialogboksen Målstørrelse, hvor du kan definere en målstørrelse og føje en ny indstilling til listen Målstørrelse.
Hvis du vil gemme en ny indstilling, skal du vælge en måleenhed, angive målstørrelsens bredde og højde og derefter indtaste et nyt navn i feltet Navn på målstørrelse. Klik til sidst på Gem.
Hvis du vil slette en indstilling på listen, skal du vælge navnet på indstillingen på listen Målstørrelse og derefter klikke på Slet.

Dialogboksen Målstørrelsessideretning

Du kan angive sideretningen for det papir eller den skærmstørrelse, der er valgt på listen Målstørrelse.
Bemærk!
Hvis du vælger Original på listen Målstørrelse, vises denne knap nedtonet og er ikke tilgængelig.

Bredde og Højde

Bredden og højden for den målstørrelse, du har valgt på listen Målstørrelse, vises i den valgte måleenhed. Du kan indtaste nye værdier direkte i de pågældende felter, eller du kan ændre billedområdet i vinduet Eksempel ved at oprette en markeringsramme.

Menuen Enheder

Vælg en måleenhed: pixel, mm (for millimeter) eller tommer.

Låseknappen

Målbilledets aktuelle bredde/højde-forhold kan låses, hvorved markeringsrammestørrelsen og værdien for skalering kan ændres i overensstemmelse med målstørrelsens bredde/højde-forhold.
Bemærk!
Hvis du vælger Original på listen Målstørrelse, bliver denne knap tilgængelig, når du har oprettet en markeringsramme på eksempelbilledet.

Skalering

Den procentvise forstørrelse eller reduktion vises i feltet Skalering. Du kan indtaste en ny værdi direkte.

Trim

Hvis du vælger Fra, får dokumentstørrelsen forrang for målstørrelsen. Derfor er ændringer af målstørrelsen baseret på dokumentets eller markeringsrammens størrelsesforhold. Hvis målstørrelsen er låst, overstiger skaleringsværdien ikke målstørrelsen.
Hvis du vælger Til, får målstørrelsen forrang for dokumentstørrelsen. Derfor er skaleringsværdien baseret på målstørrelsesforholdet.
Top

Justeringer

Du kan ændre indstillinger manuelt. Følgende indstillinger påvirker hver markeringsramme uafhængigt.
Hvis du vil foretage justeringer, skal du få vist et eksempelbillede, så du kan se virkningen af følgende indstillinger i vinduet Eksempel.
Bemærk!
Det afhænger af indstillingerne for Billedtype, om visse funktioner er tilgængelige eller ej.
Indstilling
Beskrivelse
Knappen Automatisk eksponering
Klik på knappen Automatisk eksponering, hvis du vil foretage automatisk optimering af billedeksponeringen. Indstillingerne Gamma, Highlight og Skygge indstilles automatisk.
Vælg Kontinuerlig automatisk eksponering i menuen Farve i dialogboksen Konfiguration for at aktivere funktionen Automatisk eksponering, når du klikker på knappen Eksempel, ændrer størrelsen på det viste billede med zoomfunktionen, opretter en markeringsramme eller ændrer størrelsen på eller placeringen af en markeringsramme.
Knappen Histogramjustering
Se Dialogboksen Histogramjustering for detaljerede oplysninger.
Knappen Tonekorrektion
Se Dialogboksen Tonekorrektion for detaljerede oplysninger.
Knappen Billedjustering
Se Dialogboksen Billedjustering for detaljerede oplysninger.
Knappen Farvepalet
Se Dialogboksen Farvepalet for detaljerede oplysninger.
Knappen Nulstil
Klik på Nulstil for at indsætte standardindstillingen for ændrede billedstyringsindstillinger ved hjælp af ovenstående knapper. Hvis du ikke har ændret nogen billedstyringsindstillinger, og knappen Automatisk eksponering ikke er er valgt, vises denne knap nedtonet og er ikke tilgængelig.
Uskarp maske
Se Uskarp maske for detaljerede oplysninger.
Fjernelse af moiré
Se Fjernelse af moiré for detaljerede oplysninger.
Kornreduktion
Se Kornreduktion for detaljerede oplysninger.
Farvegendannelse
Se Farvegendannelse for detaljerede oplysninger.
Korrektion af baggrundslys
Se Korrektion af baggrundslys for detaljerede oplysninger.
Fjernelse af støv
Se Fjernelse af støv for detaljerede oplysninger.
DIGITAL ICE Technology
Se DIGITAL ICE Technology (kun tilgængelig for specifikke modeller) for detaljerede oplysninger.
Tærskelværdi
Se Tærskelværdi for detaljerede oplysninger.
Top

Knappen Eksempel

Klik på knappen Eksempel for at starte forscanningen. Yderligere oplysninger finder du under Vinduet Eksempel.
Bemærk!
  • Standardeksemplet kan afvige afhængigt af indstillingen for Dokumenttype.
  • Når Multi Photo Feeder er installeret, virker knappen Eksempel forskelligt fra 1. side og efter 2. side.
  • 1. side: Fremfør 1. side og se siden.
    Efter 2. side: Udskyd den scannede side, fremfør næste side og se siden.
Top

Knappen Scan

Klik på knappen Scan for at starte scanningen.
Hvis du opretter flere markeringsrammer på et normalt eksempelbillede, skal du klikke på knappen Alle i eksempelvinduet, før du klikker på knappen Scan. Epson Scan starter derefter scanning af markeringsrammerne i den rækkefølge, de blev oprettet.
Bemærk!
I nedenstående tilfælde er knappen Scan ikke tilgængelig. Du skal først have vist et eksempelbillede.
  • Farveudjævning er valgt som Billedtype.
  • Film er valgt som Dokumenttype.
  • Multi Photo Feeder er installeret. (Hvis du ikke vil have vist et eksempel på hvert dokument, skal du scanne ved hjælp af Fuldautomatisk tilstand eller Home-tilstand).
Top

Knappen Indstillinger for arkivering

Klik på denne knap for at åbne dialogboksen Indstillinger for arkivering, hvor du kan angive et filnavn og et filformat for det scannede billede. Yderligere oplysninger finder du under Dialogboksen Indstillinger for arkivering.
Bemærk!
Denne funktion er kun tilgængelig, når Epson Scan startes uafhængigt af TWAIN-kompatible programmer.
Top

Knappen Konfiguration

Du kan tilpasse scanningsindstillingerne. Yderligere oplysninger finder du under Dialogboksen Konfiguration.
Top


Dialogboksen Konfiguration

Menuen Eksempel
Menuen Farve
Menuen ADF (kun tilgængelig for specifikke modeller)
Menuen Filmstørrelse (kun tilgængelig for specifikke modeller)
Menuen Andet
I dialogboksen Konfiguration kan du angive forskellige konfigurationsindstillinger for Epson Scan.
Bemærk!
Det afhænger af scannermodellen, om indstillingerne er tilgængelige.

Menuen Eksempel

Denne menu giver dig mulighed for at angive grundlæggende indstillinger, der påvirker egenskaberne i vinduet Eksempel.

Eksempel på billedrotation

Sætter dig i stand til at vise eksempelbilleder, der altid er roteret 90 grader med uret. Marker dette afkrydsningsfelt, hvis du lagde originalen i liggende retning, så eksempelbillederne vises i den korrekte retning.

Enheder

Giver mulighed for at vælge den måleenhed, der skal bruges til visning af markeringsrammens faktiske størrelse. Du kan enten vælge mm (millimeter) eller tommer.

Kvalitetseksempel

Giver et eksempelbillede i høj kvalitet, hvilket sætter dig i stand til at tage prøver med pipetten i eksempelbilledet for at opnå præcise værdier for Gråbalanceintensitet.
Bemærk!
Det afhænger af scannermodellen, om denne funktion er tilgængelig.

Densitometerprøveområde

Giver dig mulighed for at vælge en af de følgende indstillinger for Densitometerprøveområde: 1 × 1 pixel, 3 × 3 pixel eller 5 × 5 pixel. Densitometeret tager prøver af værdierne for RGB- og lysstyrkeindstillingerne i det angivne pixelinterval.

Pipetteprøveområde

Giver dig mulighed for at vælge en af de følgende indstillinger for Pipetteprøveområde: 1 × 1 pixel, 3 × 3 pixel eller 5 × 5 pixel. Pipettefunktionen tager prøver af gennemsnitsværdierne for Highlight, Skygge og Gråbalanceintensitet i det angivne pixelinterval i Professionel tilstand.

Automatisk Fotoorientering

Sætter dig i stand til at justere billedets retning automatisk.
Bemærk!
  • Afhængigt af billedet vil Automatisk Fotoorientering muligvis ikke fungere korrekt. Yderligere oplysninger finder du under Automatisk Fotoorientering virker ikke efter hensigten.
  • Denne funktion er tilgængelig under visning i miniaturemetode.

Beskæringsområde for miniature

Gør det muligt at justere margenen for en markeringsramme, så den passer til dokumentstørrelsen. Brug kun menuen, når du får vist et eksempelbillede i miniaturevisningsvinduet. Det er normalt ikke nødvendigt at ændre indstillingen. Flyt skyderen til positionen Stor, hvis du vil øge markeringsrammens størrelse.
Afhængigt af dokumenttypen kan det angivne område omfatte dokumentmargenen. Brug menuen, når du vil vælge et område, der er så stort som muligt.
Hvis du bruger DIGITAL ICE Technology, skal du indstille glideknappen til Lille.
Indstillingen Beskæringsområde for miniature anvendes også til scanning i indstillingen Fuldautomatisk tilstand.
Top

Menuen Farve

Med denne menu kan du angive forskellige indstillinger i forbindelse med farvejustering og farvestyring.

Farvestyring

Du får mulighed for at angive indstillinger, der påvirker skærmgamma og funktionen til Automatisk eksponering. Vælg denne indstilling, når du ikke bruger et farvejusteringssystem sammen med Epson Scan. Du får mulighed for at tilføje en ICC-profil (information om farvereproducerbarheden af det scannede billede) til billedet, når du starter Epson Scan uafhængigt af TWAIN-kompatible programmer og gemmer billedet i formatet JPEG/TIFF. Farverne på det scannede billede vises rigtigt, når billedet åbnes med den profil, der er tilføjet filen, ved at bruge software, der understøtter farvestyring.

Kontinuerlig automatisk eksponering

Marker dette afkrydsningsfelt for automatisk at aktivere funktionen Automatisk eksponering, hver gang du klikker på knappen Eksempel eller opretter, flytter eller ændrer størrelsen på en markeringsramme i vinduet Eksempel. Denne indstilling er kun tilgængelig, når du har valgt Farvestyring.

Vis gamma

Du kan vælge gammaindstillingen for standard farveområde. Du kan vælge 1,8 eller 2,2. Hvis du ikke er sikker på, hvilken værdi du skal bruge, skal du lade den stå på standardindstillingen.
Bemærk!
  • Når du bruger programmet, hvor PRINT Image Matching er aktiveret, kan du ikke ændre gammaværdien i feltet Vis gamma.
  • Denne indstilling er tilgængelig, når du har valgt Farvestyring.

Skyderen Auto-eksponeringsniveau

Brug skyderen Auto-eksponeringsniveau til at ændre niveauet af automatisk eksponering. Hvis du flytter skyderen mod venstre (Lav), bliver billedet mere naturligt. Hvis du flytter den til højre (Høj), bliver billedet mere levende.
Lav er egnet til retouchering af billedet efter scanning. Høj er egnet til udskrivning af billeder uden retouchering.
Bemærk!
Indstillingen for Auto-eksponeringsniveau afspejles af tonekurven i dialogboksen Tonekorrektion. Auto er valgt som Tonekurvenavn.

Knappen Anbefalet værdi

Den gendanner indstillingerne til et niveau, som Epson anbefaler, og som er særlig egnet til en bestemt scannermodel og dokumenttype.

ICM (til Windows) / ColorSync (til Macintosh)

Med denne indstilling kan du bruge det farvestyringssystem, der er tilgængeligt for din computer: ICM til Windows eller ColorSync til Macintosh. Når du vælger denne indstilling, bliver de indstillinger, der forklares nedenfor, tilgængelige: Det scannede billede konverteres i overensstemmelse med disse indstillinger, før det gemmes eller sendes til et TWAIN-kompatibelt program. Hvis dine outputenheder (printer og skærm) ikke understøtter ICM eller ColorSync, skal du ikke markere dette afkrydsningsfelt.
Bemærk!
Hvis der er valgt ICM, og den automatiske eksponeringsfunktion anvendes, vises der afhængigt af billedet en hvid baggrundsdel, som bliver kridhvid, eller en sort del, som bliver kulsort.

Kilde (scanner)

Vælg en farveprofil til den scanner, du bruger, på denne liste. Epson anbefaler, at du vælger EPSON Standard, når du bruger en Epson-scanner.

Mål

Vælg en ICC-profil, der passer til din skærm eller en anden outputenhed (f.eks. printer) på denne liste. Vælg sRGB, hvis du vil bruge en sRGB-farveprofil. Dette er standardindstillingen for Windows. Vælg Monitor RGB, hvis du ønsker at bruge den farveprofil, der aktuelt bruges af computerskærmen. Dette er standardindstillingen for Macintosh.
Bemærk!
Afhængigt af om ICC-profilen til Adobe RGB, Apple RGB og Color Match RGB er installeret, føjes disse valg til listen.

Vis eksempel med skærmkompensation

Eksempelbilledet vises med kompensation ved hjælp af ICM eller ColorSync.
Hvis du markerer dette afkrydsningsfelt, kan du få farverne på det billede, du får vist i Epson Scan, til at svare til dem, du får vist i Adobe Photoshop 5.0 eller nyere. Eftersom andre programmer ikke understøtter denne funktion, anbefaler Epson, at du fjerner markeringen af dette afkrydsningsfelt.

Ingen farvekorrektion

Denne indstilling giver dig mulighed for at scanne billeder uden at justere billedkvaliteten. Vælg denne indstilling, når du opretter din egen farveprofil ved hjælp af en farvekalibreringsenhed.
Bemærk!
Hvis Ingen farvekorrektion markeres, bliver alle billedjusteringsværktøjer nedtonet og kan ikke bruges.
Top

Menuen ADF (kun tilgængelig for specifikke modeller)

Med denne menu kan du angive forskellige indstillinger i forbindelse med den automatiske dokumentføder (kun tilgængelig for specifikke modeller).

Sammenlign forside- og bagsidebillede under duplexscanning

Afhængigt af dokumentretningen, der er indstillet på tabellen, kan bagsiden af det scannede billede roteres 180 grader. Du kan bruge denne funktion til at rotere billedet 180 grader, så det vender i den rigtige retning.
Bemærk!
  • Når dette afkrydsningsfelt markeres, kan du ikke lave markeringsrammer.
  • En fejlmeddelelse vises eventuelt, og du kan ikke scanne, når opløsningen er over 600 dpi, billedtypen er indstillet som 48-bit farve eller 16-bit gråtone.
  • Hvis skråkorrigeringen registreres til at være mere end 1 grad, kan billedet ikke korrigeres.
Top

Menuen Filmstørrelse (kun tilgængelig for specifikke modeller)

Med denne menu kan du angive en indstilling for Medium Format-filmstørrelse.
Bemærk!
  • Visningsindstillingen Miniature kan blive indstillet for Medium Format afhængigt af denne indstilling.
  • Det afhænger af scannermodellen, om denne funktion er tilgængelig.

Medium Format-filmstørrelse

Giver dig mulighed for at vælge en af de fem følgende medium format-filmstørrelser: 6×4,5, 6×6, 6×7, 6×8 eller 6×9.
Top

Menuen Andet

Med denne menu kan du angive andre indstillinger for Epson Scan.

Korriger dokumenthældning

Skrå dokumenter kan korrigeres automatisk. Som standard er dette afkrydsningsfelt ikke markeret.
Bemærk!
  • Denne indstilling anvendes ikke, når Film er valgt som Dokumenttype.
  • Denne funktion er kun for dokumenter og kan ikke anvendes til fotografier.

Forbedring af vertical banding

Marker dette felt for at fjerne stribede eller plettede mønstre fra scannede billeder, når du scanner metalbelagte dokumenter.
Bemærk!
  • Denne funktion gælder eventuelt ikke for alle metalbelagte dokumenter.
  • Denne funktion er kun aktiveret, når du angiver Reflektiv for indstillingen Dokumenttype.
  • Behandlingen af denne funktion øger scanningstiden.
  • Det afhænger af scannermodellen, om denne funktion er tilgængelig.
  • Denne funktion er ikke tilgængelig i Fuldautomatisk tilstand.
  • Du kan ikke se virkningerne af denne funktion i vinduet Eksempel.
  • Når du vælger denne funktion, og hvis du vælger Farveudjævning som Billedtype, anvendes Farveudjævning ikke, men 24-bit farve.
  • Når du vælger denne funktion, anvendes de følgende justeringer ikke: Automatisk områdeopdeling, Mistet og Farveforbedring i indstillingen Billedindstilling.

Vis tekstur

Når du scanner teksturerede dokumenter som for eksempel lykønskningskort, skal du markere dette afkrydsningsfelt for at beholde teksturen i det scannede billede. Som standard er dette afkrydsningsfelt ikke markeret.
Bemærk!
  • Det afhænger af scannermodellen, om denne funktion er tilgængelig.
  • Behandlingen af denne funktion øger scanningstiden.
  • Hvis du markerer dette afkrydsningsfelt, når du har fået vist et eksempelbillede, skal du køre eksempelvisningen igen for at bekræfte virkningen af Vis tekstur.
  • Denne funktion er ikke tilgængelig i Fuldautomatisk tilstand.
  • Denne funktion er ikke tilgængelig ved scanning af film.
  • DIGITAL ICE Technology er ikke tilgængelig, når dette afkrydsningsfelt er markeret, og reflektivt dokument er valgt som dukomenttype.
  • Dette afkrydsningsfelt er ikke markeret, når du genstarter Epson Scan.

Gem indstillinger

Gemmer eksempelbilledet og de tilhørende indstillinger, efter du har scannet eller lukket Epson Scan.

Arbejdsområde

Viser mappen til lagring af midlertidige filer i forbindelse med visse billedfunktioner og den ledige plads på det drev, mappen findes på.
Hvis du vil vælge et andet drev, skal du klikke på knappen [image] og vælge et drev på listen.
Netværksdrev og flytbare diske vises ikke.

Knappen Nulstil alt

Klik på denne knap for at indsætte standardværdierne for alle Epson Scan-indstillinger og for at lukke Epson Scan. Alle ændringer, du har foretaget af Epson Scan-indstillingerne, går tabt, når du klikker på denne knap.


Vinduet Eksempel

Miniature
Normal
Automatisk fokus/Manuel fokus
Vinduet Densitometer
Inden du scanner et billede, kan du bruge vinduet Eksempel til at få vist effekten af de fleste indstillinger i Epson Scan og til at foretage yderligere billedjusteringer.
Bemærk!
  • Der kan forekomme forskelle mellem eksempelbilledet og det endelige scannede billede.
  • Vinduet Eksempel er ikke tilgængeligt i Fuldautomatisk tilstand eller i Home-tilstand, når Multi Photo Feeder er installeret.

Miniature

Miniaturevisningsmåden giver dig mulighed for at få vist flere billeder i miniaturelayout. Epson Scan finder automatisk rammerne på filmen eller fotoene og anvender funktionen Automatisk eksponering til hvert billede.
Bemærk!
Hvis din scanner ikke kan registrere billederne i scanneren, eller hvis billederne er beskåret eller grupperet på en uhensigtsmæssig måde, når de vises som miniaturer, skal du se under Løsning af problemer i Brugervejledning for yderligere oplysninger.

Ramme

Knappen Rotation

Klik på knappen [image] Rotation for at rotere det valgte billede 90 grader.

Knappen Dublering

Klik på knappen [image] Dublering for at spejlvende det valgte billede. Der vises et lille ikon under det spejlvendte billede.

Knappen Slet Markeringsramme

Klik på knappen [image] Slet markeringsramme for at fjerne den aktive markeringsramme.

Knappen Alle

Klik på denne knap for at aktivere alle miniaturebillederne.

Størrelse

Knappen Miniature <Stor>

Viser store miniaturevisninger

Knappen Miniature <Lille>

Viser små miniaturevisninger

Knappen Fuld størrelse af 1 ramme

Viser den valgte miniaturevisning i fuld størrelse.
I eksempelvisning i fuld størrelse kan du skifte billedet ved hjælp af knapperne [image] Forrige og [image] Næste.
Top

Normal

Med den normale visningsmåde kan du få vist hele eksempelbilledet og virkningerne af de indstillinger, du har angivet.

Knappen Zoom

Giver mulighed for at zoome ind på et markeret område (markeringsramme) af billedet. Der vises en forstørrelse af markeringen i menuen Zoom, så du kan se resultatet af dine indstillinger mere detaljeret.
Knappen Zoom ændres til knappen Fuld i Zoom-visningen.
Bemærk!
Hvis du scanner dokumenter via den automatiske dokumentføder, kan du ikke bruge zoomfunktionen.

Knappen Fuld

Klik på denne knap for at få vist billedet i fuld størrelse. Knappen Fuld ændres til knappen Zoom i Fuld-visningen.

Knappen til rotering mod uret

Billedet roteres modsat urets retning.

Knappen til rotering med uret

Billedet roteres i urets retning.

Markeringsramme

En markeringsramme er en ramme, som du kan ændre størrelsen på, og som angiver den del af et billede, der skal scannes. Du kan oprette op til 50 markeringsrammer.
Bemærk!
  • Hvis du scanner dokumenter via den automatiske dokumentføder eller Multi Photo Feeder, kan du kun oprette én markeringsramme.
  • Hvis du bruger Auto Film Loader, kan du oprette en markeringsramme på op til 35 mm.

Knappen Slet markeringsramme

Klik på knappen [image] Slet markeringsramme eller tryk på Slet på tastaturet for at fjerne den aktuelt aktive markeringsramme.

Knappen til duplikering af markeringsramme

Klik på knappen [image] Dupliker markeringsramme for at oprette en markeringsramme i samme størrelse som den aktuelt aktive markeringsramme. Den duplikerede markeringsramme kan flyttes til en bestemt placering.

Knappen Placer automatisk

Når du klikker på knappen [image] Placer automatisk, justeres størrelsen på markeringsrammen automatisk til billedets størrelse. Når der er flere billeder, fungerer funktionen til automatisk placering for alle de markeringsrammer, der aktuelt er aktive.

Indikator for antal markeringsrammer

Viser det samlede antal markeringsrammer, der aktuelt vises i vinduet Eksempel.

Knappen Alle

Klik på denne knap for at aktivere alle markeringsrammerne.
Bemærk!
Du kan også vælge flere markeringsrammer ved at klikke på dem, mens du holder tasten Ctrl nede (Windows) eller holder tasten Shift nede (Macintosh) på tastaturet.
Klik på en markeringsramme for at frigøre dem alle.
Top

Automatisk fokus/Manuel fokus

Bemærk!
Disse knapper vises kun for scannere, der har en justerbar fokuseringsmekanisme.

Knappen Autofokus (kun tilgængelig for specifikke modeller)

Klik på knappen [image] Autofokus for at justere fokuspositionen automatisk. Når du klikker på knappen, vises den aktuelle fokuspositionsværdi i indikatoren Fokusposition. Dette er særlig nyttigt, når der bruges specielle typer film som negativer eller positive film, fordi scanneren justerer fokuset for at kompensere for den ekstra afstand mellem filmen og scannerens glasplade.

Knappen Manuel fokus (kun tilgængelig for specifikke modeller)

Klik på knappen [image] Manuel fokus for at åbne dialogboksen Fokus, hvor du kan du foretage justeringer af fokuspositionen. Yderligere oplysninger finder du under Dialogboksen Fokus (kun tilgængelig for specifikke modeller).

Knappen Valg af dobbelt fokus (kun tilgængelig for specifikke modeller)

Klik på knappen [image] [image] Valg af dobbelt fokus for at vælge en fokusposition på enten 0,0 eller 2,5.

Densitometer

Klik på knappen [image] Densitometer for at åbne vinduet Densitometer. Yderligere oplysninger finder du under Vinduet Densitometer.
Top

Vinduet Densitometer

I denne dialogboks vises RGB-værdier (rød, grøn, blå) og indstillinger for lysstyrke for pixelprøverne i vinduet Eksempel. Når du har valgt Sort-hvid som Billedtype, vises kun bit-indstillingen i vinduet Densitometer.
Flyt markøren til et punkt på billedet i vinduet Eksempel for at tage en pixelprøve i det pågældende område. Du kan tage prøver af områder på 1× 1 pixel, 3 × 3 pixel eller 5 × 5 pixel. Hvis du vil ændre prøveområdet, skal du på computerens tastatur holde Ctrl-tasten nede og gentagne gange trykke på tasten E. Firkanten midt i billedet i vinduet Densitometer ændrer størrelse i overensstemmelse med prøveområdet.
Bemærk!
I menuen Eksempel i dialogboksen Konfiguration kan du ændre det antal pixel, du vil tage prøve af. Yderligere oplysninger finder du under Dialogboksen Konfiguration.
Hvis du foretager nogen ændringer af eksempelbilledet, der har indflydelse på billedkvaliteten, kan du se værdierne for det oprindelige billede i kolonnen Før og resultaterne af dine ændringer i kolonnen Efter.


Dialogboksen Histogramjustering

Histogram
Tonekurvefremviser
Gråbalanceintensitet
Knappen Nulstil
I dialogboksen Histogramjustering kan du angive niveauer for highlight, skygge og gamma.
Bemærk!
Til brugere af Windows: Du kan skjule dialogboksen ved at dobbeltklikke på titellinjen. Dobbeltklik på titellinjen igen for at få vist dialogboksen.

Histogram

Du kan justere værdierne for highlight, skygge og gamma for forskellige farver.

Kanal

Klik på en knap ud for den farve, du vil justere via histogram.

Histogram

Viser histogrammet for den valgte farve eller det valgte farvesæt. X-aksen viser niveauet for skygge, gamma og highlight fra venstre. Y-aksen angiver, hvor meget dette niveau viser sig.

Redigeringsområde for histograminput

Du kan justere inputniveauerne for highlight, skygge og gamma ved at skubbe trekanterne lige neden under histogrammet, eller ved at indtaste en værdi i et tekstfelt under trekanterne.
Du kan også bruge pipetten til at angive niveauet for highlight eller skygge. Klik på pipette-knappen til højre for tekstfeltet. Musemarkøren skifter til en pipette, der kun kan flyttes rundt i vinduet Eksempel. Flyt pipetten til det punkt, du vil vælge som highlight, skygge eller gamma, og klik på det. Lysstyrken for pixlen på det punkt, du klikker på, angives dermed som niveauet for highlight, skygge eller gamma.
Bemærk!
  • Hvis du vil ændre pipetten tilbage til en musemarkør, skal du trykke på tasten Esc på tastaturet.
  • Du kan angive, hvor mange pixel der skal tages prøver af, i menuen Eksempel i dialogboksen Konfiguration. Yderligere oplysninger finder du under Dialogboksen Konfiguration.

Redigeringsområde for histogramoutput

Du kan justere outputniveauerne for highlight og skygge ved at ved at indtaste en værdi i et tekstfelt ved siden af Output eller ved at flytte trekanterne lige over tekstfelterne.
Top

Tonekurvefremviser

Viser formen på de aktuelle indstillinger i dialogboksen Histogramjustering. X-aksen angiver originalbilledets lysstyrke (input-værdi), og y-aksen angiver lysstyrken for det scannede billede (output-værdi).
Bemærk!
Du kan ikke foretage større justeringer af tonekurven i Tonekurvefremviser. Hvis du skal foretage større justeringer, skal du klikke på knappen Tonekorrektion. Yderligere oplysninger finder du under Dialogboksen Tonekorrektion.

Knapper til valg af tilstand ved kurveformen for Highlight/Skygge

Med knapperne [image] nederst til venstre og øverst til højre for tonekurven kan du ændre toppene på tonekurven. Klik på knappen, og klik derefter på Blød, Forøgelse eller Normal for at vælge indstilling. Der viste et hak ud for den valgte indstilling.

Knappen Vis output

Histogrammet i dialogboksen Histogramjustering er baseret på scanningen af det originale billede. Hvis du vil se, hvilken virkning indstillingerne til billedkorrektion har på histogrammet, skal du klikke på knappen Vis output og holde den nede. De justeringer, du har foretaget i dialogboksene Histogramjustering, Tonekorrektion og Billedjustering, afspejles i det nye histogram. Giv slip på knappen for at vende tilbage til histogrammet for den oprindelige scanning.
Bemærk!
Når der ikke er blevet vist noget billedeksempel, er knappen Vis output nedtonet og ikke tilgængelig.
Top

Gråbalanceintensitet

Med denne indstilling kan du fjerne et skær eller en nuance fra en bestemt farve.
Klik på pipette-knappen til højre for tekstfeltet. Musemarkøren skifter til en pipette, der kun kan flyttes rundt i vinduet Eksempel. Flyt pipetten hen over en farve, hvis gråbalanceintensitet du vil justere, og klik derefter på farven. Hvis du vil ændre niveauet for gråbalanceintensiteten for den valgte farve, skal du flytte skyderen til venstre eller højre, eller skrive en værdi i tekstfeltet.
Du kan indtaste en værdi mellem 0 og 100. Hvis du angiver 100, fjernes farveskæret fuldstændigt, og den valgte pixel bliver grå.
Bemærk!
  • Hvis Billedtype er sat til en anden værdi end 48-bit farve, 24-bit farve og Farveudjævning, er skyderen for Gråbalanceintensitet og tekstfeltet nedtonede og ikke tilgængelige.
  • Hvis du vil ændre pipetten tilbage til en musemarkør, skal du trykke på tasten Esc på tastaturet.
  • Du kan angive, hvor mange pixel der skal tages prøver af, i menuen Eksempel i dialogboksen Konfiguration. Yderligere oplysninger finder du under Dialogboksen Konfiguration.
Top

Knappen Nulstil

Klik på knappen Nulstil for at nulstille til standardindstillingerne.


Dialogboksen Billedjustering

Lysstyrke
Kontrast
Mætning
Farvebalance
Knappen Nulstil
I dialogboksen Billedjustering kan du ændre indstillingerne for Lysstyrke og Farvebalance.
Bemærk!
Til brugere af Windows: Du kan skjule dialogboksen ved at dobbeltklikke på titellinjen. Dobbeltklik på titellinjen igen for at få vist dialogboksen.

Lysstyrke

Se Lysstyrke for detaljerede oplysninger.
Top

Kontrast

Se Kontrast for detaljerede oplysninger.
Top

Mætning

Du kan justere en farves tæthed. Høj mætning får farven til at virke stærkere, hvorimod lavere mætning får farven til at virke blegere.
Bemærk!
Hvis Billedtype er sat til en anden værdi end 48-bit farve, 24-bit farve og Farveudjævning, er skyderen for Mætning og tekstfeltet nedtonede og ikke tilgængelige.
Top

Farvebalance

Du kan justere en bestemt farves lyseste niveau: Cyan, Magenta eller Gul. Hvis du øger værdien, bliver farven svagere, hvis du mindsker værdien, bliver farven stærkere.
Bemærk!
Hvis Billedtype er sat til en anden værdi end 48-bit farve, 24-bit farve og Farveudjævning, er skyderen for Mætning og tekstfeltet nedtonede og ikke tilgængelige.
Top

Knappen Nulstil

Klik på knappen Nulstil for at nulstille til standardindstillingerne.


Dialogboksen Tonekorrektion

Tonekurvenavn
Tonekurvens redigeringsområde
Knappen Nulstil
I dialogboksen Tonekorrektion kan du ændre tonekurven for individuelle farver.
Bemærk!
Til brugere af Windows: Du kan skjule dialogboksen ved at dobbeltklikke på titellinjen. Dobbeltklik på titellinjen igen for at få vist dialogboksen.

Tonekurvenavn

Funktionen Tonekorrektion giver dig mulighed for at justere kontrasten i et billede med de foruddefinerede tonekorrektionskurver. Listen Tonekurvenavn indeholder de seks mest almindelige tonekorrektionskurver, der beskrives nedenfor.
Bemærk!
Når der er valgt Auto-eksponeringsniveau i menuen Farve i dialogboksenKonfiguration, påvirker denne indstilling tonekurven og Tonekurvenavn.

Indstilling | Beskrivelse
Lineær | Standardindstillingen er en lineær tonekurve, der ikke har tonekorrektion. Brug denne indstilling, hvis du er tilfreds med tonen i eksempelbilledet.
Lysere | Justerer mørke billeder (som undereksponerede film) for at gøre dem en smule lysere.
Mørkere | Justerer lysere billeder (som overeksponerede film) for at gøre dem en smule mørkere.
Flad kontrast | Udjævner billeder med høj kontrast for at få dem til at virke mere naturlige.
Høj kontrast | Du kan øge kontrasten på utydelige billeder.
Åbn skygge | Gør detaljerne i billedets mørke områder mere tydelige.
Klik på pilen til højre for listen for at markere en foruddefineret eller brugerdefineret tonekorrektionsindstilling. Tonekurvens redigeringsområde ændres i overensstemmelse dermed.
Du kan føje dine egne kurver til listen Tonekurvenavn. Når du har angivet de ønskede tonekurveindstillinger, ændres det navn, der ses i feltet Tonekurvenavn, til Brugerdefineret. Indtast et nyt navn i feltet Tonekurvenavn, og klik derefter på knappen Gem.
Hvis du vil slette en indstilling på listen, skal du vælge navnet på indstillingen på listen og derefter klikke på Slet.
Top

Tonekurvens redigeringsområde

Du kan justere tonekurven, hvilket giver dig en afbalanceret farvelægning af billedet.

Kanal

Klik på en knap ud for den farve, du vil justere. Når den øverste knap ud for det rød/grønne/blå farvesæt er markeret, vil dine justeringer påvirke alle tre farver. Hvis du vælger en af de andre knapper, kan du justere rød, grøn eller blå hver for sig.

Tonekurvens redigeringsområde

Sætter dig i stand til at ændre tonekurvens form. X-aksen angiver originalbilledets lysstyrke (input-værdi), og y-aksen angiver lysstyrken for det scannede billede (output-værdi).
Tonekurvens redigeringsområde har to fast punkter: (0, 0) og (255, 255). Derudover kan du oprette fjorten faste punkter inden for tonekurvens redigeringsområde. Hvis du vil oprette et fast punkt, skal du bevæge musemarkøren ind i tonekurvens redigeringsområde. Markøren ændres til en krydsmarkør. Klik på den placering, du vil vælge som det faste punkt. Det punkt, du klikker på, bliver et nyt fast punkt.
Den sorte firkant vises på det faste punkt for at angive, at det er det aktuelle faste punkt, som du senest har justeret. Når musemarkøren er placeret nær ved det faste punkt, ændres den til en pil, som du kan bruge til at flytte punktet med. Vælg det faste punkt, du vil flytte, og træk det derefter.
Hvis du vil slette et fast punkt, skal du vælge det med pilen. Træk pilen og slip den i et område, som er over et nærliggende eksisterende punkt.

Input- og Outputværdier

Disse værdier for Input og Output svarer til placeringerne for de aktuelle faste punkter inden for tonekurvens redigeringsområde. Værdierne ændres, når du trækker et punkt i tonekurvens redigeringsområde. Alternativt kan du indtaste værdierne her for at ændre tonekurvens form. Hver værdi kan justeres inden for et interval på 0 og 225.
Top

Knappen Nulstil

Klik på knappen Nulstil for at nulstille til standardindstillingerne.


Dialogboksen Fokus (kun tilgængelig for specifikke modeller)

Skyderen Fokusposition
Feltet Fokusposition
I dialogboksen Fokus kan du foretage justering af fokuspositioner.
Bemærk!
Dialogboksen vises kun for scannere, der har en justerbar fokuseringsmekanisme.
Når du klikker på knappen Manuel fokus i vinduet Eksempel, vises dialogboksen Fokus, hvor du kan angive nedenstående indstillinger.

Skyderen Fokusposition

Tilpasser fokuspositionen inden for et interval på -2,0 til 6,0.
Top

Feltet Fokusposition

Viser den aktuelle fokusposition. Du kan ændre fokuspositionen ved at angive en værdi inden for et interval på -2,0 til 6,0.


Dialogboksen Farvepalet

Farvepalet
Knappen Nulstil
I dialogboksen Farvepalet kan du præcist justere mellemtonefarve, f.eks. hudfarve, uden at ændre ret meget på dele med højlys og skygge. Brug denne funktion, hvis du har justeret billedet med Farvegendannelse, Automatisk eksponering eller andre farvejusteringsfunktioner.

Farvepalet

Indstilling | Beskrivelse
Knappen Farveanvendelse | Anvender den justerede farve i farvepaletten på et specificeret sted i eksempelbilledet. Når du klikker på knappen, ændres markørens facon til [image] eller [image] .
Knappen Farveudvælger | Vælger området og farven, du vil justere, i eksempelbilledet. Den valgte farve sættes som kernefarve i farvepaletten. Når du klikker på knappen, ændres markørens facon til [image] eller [image] .
Knappen Anvend på palet | Indstiller en valgt farve i Lagringsområdet som kernefarve for farvepaletten.
Knappen Gem | Gemmer farvepalettens kernefarve i Lagringsområdet.

Prøvetagning af en farve fra et billede

Klik på ikonet [image] Farvepalet.
Klik på ikonet [image] Farveudvælger. Markøren ændres til en pipette.
Klik på den farve i billedet, der skal justeres, i vinduet Eksempel.
Farven, du valgte, flyttes til det midterste felt i vinduet Farvepalet med nuancevariationer i de omkringliggende felter.
Vælg det felt, der indeholder den nuance, du vil bruge til at justere farven i dit billede. Denne farve bliver nu farven i det midterste felt, og farveændringen afspejles i dit billede.
Bemærk!
Du kan også bruge felterne til højre for justeringsområdet til at ændre lysstyrken om nødvendigt.

Anvende en farve i et billede

Klik på ikonet [image] Farvepalet.
Vælg det felt, der indeholder den nuance, du vil bruge til at justere farven i dit billede. Denne farve bliver nu farven i det midterste felt.
Bemærk!
Du kan også bruge felterne til højre for justeringsområdet til at ændre lysstyrken om nødvendigt.
Klik på ikonet [image] Farveapplikator. Markøren ændres til en dråbe.
Klik på den farve i billedet, der skal justeres, i vinduet Eksempel. Farveændringen afspejles i dit billede.
Top

Knappen Nulstil

Ophæver farvejusteringer, der er foretaget med ikonet [image] Farveudvælger eller [image] Farveapplikator. Du kan kun ophæve den forudgående handling, hvis du har brugt ikonet [image] Farveudvælger eller [image] Farveapplikator flere gange.


Dialogboksen Indstillinger for arkivering

Placering
Filnavn (præfiks + 3-cifret tal)
Billedformat
Overskriv filer med det samme navn
Vis denne dialogboks før næste scanning
Åbn billedmappe efter scanning
Vis dialogen Tilføj side efter scanning
I dialogboksen Indstillinger for arkivering kan du angive et billedformat og et filnavn.
Bemærk!
Denne funktion er kun tilgængelig, når Epson Scan startes uafhængigt af TWAIN-kompatible programmer.

Placering

Angiver den mappe, hvor billedfilerne gemmes.
Med de oprindelige indstillinger er Skrivebord indstillet for Andet. For at skifte mappe skal du vælge Andet, klikke på knappen Gennemse (for Windows-brugere) eller knappen Vælg (for Macintosh-brugere) og vælge eller oprette en mappe i dialogboksen.
Top

Filnavn (præfiks + 3-cifret tal)

Du kan angive et filnavn på det scannede billede. Filnavnet er en kombination af et præfiks og et tal, som angives her.

Præfiks

Angiv den første del af filnavnene.
Bemærk!
  • Windows-brugere må ikke benytte følgende tegn i Præfiks. \, /, :, ., *, ?, ", <, >, │
  • Macintosh-brugere må ikke benytte kolon (:) i præfikset.
  • Tallet skal bestå af tre cifre. Når du gemmer i MS-DOS 8.3-format, skal du sikre dig, at præfikset ikke overstiger maksimumgrænsen på fem alfanumeriske tegn.

Startnummer

Angiv det nummer, der skal tilføjes i slutningen af filnavnet. Nummeret øges med én for hver fil, der følger efter en anden.
Top

Billedformat

Du kan angive indstillingerne for billedformat til brug ved arkivering af scannede billeder.

Type

Vælg en billedformattype.
Format (Filtypenavn) | Beskrivelse
BITMAP (*.bmp) (kun Windows) | Standardbilledfilformat i Windows. De fleste Windows-programmer, herunder tekstbehandlingsprogrammer, kan åbne og oprette billeder i dette format.
JPEG (*.jpg) | Komprimeret filformat. Komprimeringskvaliteten kan vælges, og med JPEG-formatet er et relativt højt komprimeringsforhold muligt. Men jo højere komprimeringsforholdet er, jo mere forringes billedkvaliteten. (Bemærk, at de oprindelige data ikke kan gendannes). Desuden forringes kvaliteten, hver gang data gemmes. TIFF-formater anbefales i tilfælde, hvor der kræves ændringer, retouchering osv. Du kan tilføje en ICC-profil (information om farvereproducerbarheden af det scannede billede) til billedet.
Multi-TIFF (*.tif) | TIFF-format, hvor flere sider gemmes i samme fil. Når du scanner dokumenter vha. den automatiske dokumentføder eller en multiscanning, gemmes alle dokumenter i samme fil. (i andre formater gemmes hvert dokument i hver sin fil). Dog skal du bruge et program, der understøtter formatet, før du kan åbne Multi-TIFF-filerne.
PDF (*.pdf) | Dokumentformat, der er uafhængigt af platforme. Når du scanner dokumenter vha. den automatiske dokumentføder eller en multiscanning, gemmes alle dokumenter i samme fil. Du kan vælge et komprimeringsforhold, når du gemmer farve- eller gråtonebilleder i PDF-format.
PICT (*.pct) (kun Macintosh) | Standardbilledfilformat til Macintosh. Næsten alle programmer til Macintosh (f.eks. tekstbehandlingsprogrammer) understøtter filformatet PICT.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching er en standardiseret metode til optagelse af et større område af farveoplysninger for at forbedre kvaliteten af de scannede billeder. Hvis du bruger en printer, der er kompatibel med PRINT Image Matching, kan du let opnå udskrifter, som bliver levende med et dynamisk spektrum af klare farver. Bemærk! PRINT Image Matching-oplysninger ændrer ikke billeddataene eller den måde, billedet vises på på en computerskærm.
TIFF (*.tif) | Filformat, der er oprettet til udveksling af data mellem mange programmer, f.eks. grafik og DTP-software. Du kan angive komprimeringstypen. Du kan tilføje en ICC-profil (information om farvereproducerbarheden af det scannede billede) til billedet.

Knappen Indstillinger

Klik på denne knap for at åbne dialogboksen med detaljerede indstillinger for den aktuelt valgte billedtype. De detaljerede indstillinger, du angiver, vises ud for Detaljer. Afhængigt af den valgte billedtype kan knappen Indstillinger blive vist nedtonet og ikke være tilgængelig.
Top

Overskriv filer med det samme navn

Marker dette afkrydsningsfelt for at overskrive enhver eksisterende fil, der har samme filnavn som det, du har angivet for det scannede billede.
Top

Vis denne dialogboks før næste scanning

Marker dette afkrydsningsfelt for at få vist dialogboksen Indstillinger for arkivering inden næste scanning.
Hvis afkrydsningsfeltet ikke er markeret, næste gang du scanner, bliver scannede billeder gemt vha. de tidligere indstillinger.
Bemærk!
  • Dette afkrydsningsfelt er nedtonet og er ikke tilgængeligt, når du åbner denne dialogboks fra Fuldautomatisk tilstand.
  • Hvis afkrydsningsfeltet Vis denne dialogboks før næste scanning er markeret, og du scanner i Fuldautomatisk tilstand, vises dialogboksen Indstillinger for arkivering ikke automatisk, når Epson Scan startes.
Top

Åbn billedmappe efter scanning

Hvis du markerer dette afkrydsningsfelt, åbnes mappen med det gemte billede automatisk i Windows stifinder (Windows) eller Finder (Macintosh), når Epson Scan er færdig med at scanne.
Top

Vis dialogen Tilføj side efter scanning

Vælg dette afkrydsningsfelt for at vise dialogboksen Bekræftelse af Tilføj side, når du vælger PDF eller Multi-TIFF som arkiveringsformat.
Afmarker dette afkrydsningsfelt, hvis du vil gemme dokumentet umiddelbart efter scanning. I modsat fald vises dialogboksen Bekræftelse af Tilføj side hver gang, du gemmer dokumentet.
Bemærk!
Denne funktion er kun tilgængelig, når Epson Scan startes uafhængigt af TWAIN-kompatible programmer.


Hovedvinduet for Fuldautomatisk tilstand

Knappen Scan
Knappen Tilpas
Vis denne dialogboks før næste scanning
Knappen Pause
Det er helt enkelt at scanne i Fuldautomatisk tilstand, fordi du slipper for indviklede indstillinger eller justeringer.
Bemærk!
  • Hvis din scanner ikke kan registrere billeder, eller hvis billederne bliver beskåret eller ikke placeret korrekt ved scanning i Fuldautomatisk tilstand, skal du se Løsning af problemer i Brugervejledning for yderligere oplysninger.
  • Denne tilstand er ikke tilgængelig, når den automatiske dokumentføder er installeret.

Knappen Scan

Klik på knappen Scan for at starte scanningen.
Top

Knappen Tilpas

Klik på knappen Tilpas for at få adgang til dialogboksen Tilpas, hvor du kan angive grundlæggende indstillinger. Yderligere oplysninger finder du under Dialogboksen Tilpas.
Top

Vis denne dialogboks før næste scanning

Marker dette afkrydsningsfelt for at få dialogboksen Fuldautomatisk tilstand vist, inden du scanner.
Top

Knappen Pause

Klik på knappen Pause for at stoppe scanningen. Derefter vises dialogboksen Fuldautomatisk tilstand.
Bemærk!
Mens scanningen er i gang, bliver knappen Pause til knappen Annuller.


Dialogboksen Tilpas

Angiv dokumenttype til fuldautomatisk tilstand
Angiv opløsning for fuldautomatisk tilstand
Fjernelse af støv
Farvegendannelse
Automatisk Fotoorientering
Knappen Indstillinger for arkivering
I dialogboksen Tilpas kan du angive indstillingen Fuldautomatisk tilstand.

Angiv dokumenttype til fuldautomatisk tilstand

Marker dette afkrydsningsfelt for at angive dokumenttypen. Dette minimerer risikoen for fejl i forbindelse med genkendelse af dokumenttype, nedsætter opvarmningstiden og gør scanningsvisningen hurtigere.
Bemærk!
Hvis det indstillede dokument afviger fra den valgte dokumenttype, bliver det muligvis ikke genkendt korrekt.
Top

Angiv opløsning for fuldautomatisk tilstand

Marker dette afkrydsningsfelt for at angive destinationsopløsningsindstillingen. Dermed tilsidesættes de foruddefinerede opløsningsindstillinger (300 dpi), og Epson Scan vil scanne billeder i overensstemmelse med de indstillinger, der angives her.
Se Opløsning for yderligere oplysninger.
Top

Fjernelse af støv

Se Fjernelse af støv for detaljerede oplysninger.
Top

Farvegendannelse

Se Farvegendannelse for detaljerede oplysninger.
Top

Automatisk Fotoorientering

Sætter dig i stand til at justere billedets retning automatisk.
Bemærk!
Afhængigt af billedet vil Automatisk Fotoorientering muligvis ikke fungere korrekt.
Top

Knappen Indstillinger for arkivering

Klik på denne knap for at åbne dialogboksen Indstillinger for arkivering, hvor du kan angive et filnavn og et filformat for det scannede billede. Yderligere oplysninger finder du under Dialogboksen Indstillinger for arkivering.
Bemærk!
Denne funktion er kun tilgængelig, når Epson Scan startes uafhængigt af TWAIN-kompatible programmer.


Hovedvinduet for Home-tilstand

Dokumenttype
Billedtype
Destination
Billedjustering
Knappen Eksempel
Knappen Scan
Knappen Indstillinger for arkivering
Knappen Konfiguration
I Home-tilstand kan du justere grundlæggende billedindstillinger for scannede billeder.
Bemærk!
Du kan ikke bruge den automatiske dokumentføder i Home-tilstand. Hvis du vil scanne dokumenter via den automatiske dokumentføder, skal du skifte til Office-tilstand eller Professionel tilstand.

Dokumenttype

Vælg den dokumenttype i denne liste, der passer til dit dokument.
Bemærk!
Hvis transparentenheden, kablet fra dokumentlåget eller Auto Film Loader ikke er sluttet til scanneren, bliver indstillingerne Positiv film, Negativ farvefilm og SH negativ film ikke vist.
Top

Billedtype

Når du har angivet indstillingen for Dokumenttype, skal du angive den billedtypeindstilling, der svarer til dit dokument.
Indstilling | Beskrivelse
Farve | Til scanning i høj kvalitet med 24-bit farve. Hvis du vælger Illustration som Dokumenttype og Farve som Billedtype, relateres farverne i et billede til et begrænset antal indeksfarver.
Gråtone | Til scanning i høj kvalitet med 8-bit gråtoner.
Sort-hvid | Til scanning af stregtegninger eller sort/hvide billeder i kladdekvalitet. Hvis du vælger Negativ farvefilm eller SH negativ film som Dokumenttype, bliver Sort-hvid nedtonet og er ikke tilgængelig.
Top

Destination

Med indstillingen Destination kan du angive det program eller den outputenhed, hvor det scannede billede skal bruges.
Destination | Opløsning | Beskrivelse
Skærm/Web | 96 dpi | Du kan bruge dette til at vise på en computerskærm eller lægge på nettet.
Printer | 300 dpi | Du kan bruge dette til at udskrive eller til at konvertere til redigerbar tekst ved hjælp af et OCR-program (Optical Character Recognition).
Andet | Du kan ændre outputopløsningen for den aktuelle scanning ved at vælge en anden opløsning på denne liste.

Opløsning

Hvis du vælger Andet som Destination, kan du angive en opløsning for den aktuelle scanning ved at vælge en opløsning fra listen eller ved at indtaste en værdi.
Se Opløsning for yderligere oplysninger.

Målstørrelse

Du kan angive outputstørrelsen på det scannede billede ved hjælp af listen Målstørrelse. Listen indeholder de foruddefinerede indstillinger og alle de brugerdefinerede indstillinger, du har gemt.
Hvis du vælger Original på listen Målstørrelse, scannes billedet i eksempelbilledets faktiske størrelse.
Bemærk!
  • Feltet Målstørrelse er tilgængeligt, når du har fået vist et eksempelbillede.
  • Hvis Multi Photo Feeder er installeret, kan der ikke vises eksempelbilleder. I det tilfælde er Målstørrelse altid Original og kan ikke vælges.
  • Målstørrelsen får forrang i forhold til dokumentstørrelsen under scanningen. Derfor kan der forekomme trimming, så billedet kommer til at svare til den angivne målstørrelse.
  • Når du vælger Positiv film, Negativ farvefilm eller SH negativ film som Dokumenttype og får vist et eksempelbillede i miniaturevisning, bliver der vist en markeringsramme i eksempelbilledet.

Dialogboksen Målstørrelse

Når du vælger Tilpas, vises dialogboksen Målstørrelse, hvor du kan definere en målstørrelse og føje en ny indstilling til listen Målstørrelse.
Hvis du vil gemme en ny indstilling, skal du vælge en måleenhed, angive målstørrelsens bredde og højde og derefter indtaste et nyt navn i feltet Navn på målstørrelse. Klik til sidst på Gem.
Hvis du vil slette en indstilling på listen, skal du vælge navnet på indstillingen på listen Målstørrelse og derefter klikke på Slet.

Dialogboksen Målstørrelsessideretning

Du kan angive sideretningen for det papir eller den skærmstørrelse, der er valgt på listen Målstørrelse.
Bemærk!
Hvis du vælger Original på listen Målstørrelse, vises denne knap nedtonet og er ikke tilgængelig.
Top

Billedjustering

Under scanningen justerer og optimerer Epson Scan automatisk eksponeringen og farverne på scannede billeder. Du kan ændre disse indstillinger manuelt med værktøjerne til justering af billedkvalitet.
Hvis du vil foretage justeringer, skal du få vist et eksempelbillede, så du kan se virkningen af følgende indstillinger i vinduet Eksempel.
Bemærk!
  • Hvis scannermodellen understøtter DIGITAL ICE Technology, vises Fjernelse af støv ikke i Home-tilstand.
  • Det afhænger af indstillingerne for Dokumenttype og Billedtype, om visse funktioner er tilgængelige eller ej.

Indstilling |  | Beskrivelse
Fjernelse af moiré |  | Se Fjernelse af moiré for detaljerede oplysninger.
Farvegendannelse |  | Se Farvegendannelse for detaljerede oplysninger.
Billedindstilling | Tekstforbedring | Se Tekstforbedring for detaljerede oplysninger.
 | Automatisk områdeopdeling | Se Automatisk områdeopdeling for detaljerede oplysninger.
Korrektion af baggrundslys |  | Se Korrektion af baggrundslys for detaljerede oplysninger.
Fjernelse af støv |  | Se Fjernelse af støv for detaljerede oplysninger.
DIGITAL ICE Technology |  | Se DIGITAL ICE Technology (kun tilgængelig for specifikke modeller) for detaljerede oplysninger.
Knappen Lysstyrke |  | Se Justering af Lysstyrke for detaljerede oplysninger.
Top

Knappen Eksempel

Klik på knappen Eksempel for at starte forscanningen. Yderligere oplysninger finder du under Vinduet Eksempel.
Bemærk!
  • Hvis Multi Photo Feeder eller den automatiske dokumentføder er installeret, er denne funktion muligvis ikke tilgængelig.
  • Standardeksemplet kan afvige afhængigt af indstillingen for Dokumenttype.
Top

Knappen Scan

Klik på knappen Scan for at starte scanningen.
Hvis du opretter flere markeringsrammer på et normalt eksempelbillede, skal du klikke på knappen Alle i eksempelvinduet, før du klikker på knappen Scan. Epson Scan starter derefter scanning af markeringsrammerne i den rækkefølge, de blev oprettet.
Knappen Scan bliver tilgængelig, når du har fået vist et eksempelbillede.
Bemærk!
Hvis Multi Photo Feeder er installeret, er knappen Scan altid tilgængelig uden eksempelvisning.
Top

Knappen Indstillinger for arkivering

Klik på denne knap for at åbne dialogboksen Indstillinger for arkivering, hvor du kan angive et filnavn og et filformat for det scannede billede. Yderligere oplysninger finder du under Dialogboksen Indstillinger for arkivering.
Bemærk!
Denne funktion er kun tilgængelig, når Epson Scan startes uafhængigt af TWAIN-kompatible programmer.
Top

Knappen Konfiguration

Du kan tilpasse scanningsindstillingerne. Yderligere oplysninger finder du under Dialogboksen Konfiguration.


Hovedvinduet for Office-tilstandDialogboksen Scan til PDF-indst.

Billedtype
Destination
Billedjustering
Knappen Eksempel
Knappen Scan
Knappen Indstillinger for arkivering
Knappen Konfiguration
Med Office-tilstand kan du scanne et stort antal dokumenter hurtigt. Denne tilstand er nyttig, når du scanner ved hjælp af den automatiske dokumentføder.
Dialogboksen Scan til PDF-indst. bliver kun vist, når du trykker på knappen Scan til PDF på din scanner.
Bemærk!
Afhængigt af scannermodellen vises dialogboksen Scan til PDF-indst. eventuelt ikke.

Billedtype

Angiv den billedtypeindstilling, der svarer til dit dokument.
Indstilling | Beskrivelse
Farve | Til scanninger med 24-bit farve i kladdekvalitet.
Gråtone | Til scanninger med 8-bit grå i kladdekvalitet.
Sort-hvid | Til scanning af stregtegninger eller sort/hvide billeder i kladdekvalitet.
Top

Destination

I dette afsnit kan du angive dokumentkilden, størrelsen på scanningsområdet, papirretning og outputopløsning.

Dokumentkilde

Vælg den Dokumentkilde, hvor du placerer din original. ADF betyder automatisk dokumentføder.
Når du vælger Automatisk detektion, og der er lagt dokumenter i den automatiske dokumentføder, registreres dokumenterne automatisk. Hvis ikke, scannes dokumentet på glaspladen.

Størrelse

Du kan angive størrelsen på scanningsområdet for dine dokumenter. Når du vælger Automatisk detektion, registreres scanningsområdet automatisk.
Bemærk!
  • De tilgængelige indstillinger afhænger af scannermodellen.
  • Mens eksempelbilledet vises i vinduet Eksempel, vises listen Størrelse som nedtonet og ikke tilgængelig.
Hvis du opretter en markeringsramme på eksempelbilledet, vises Brugerdefineret på listen Størrelse, men indstillingen er nedtonet. Området, der angives af den aktive markeringsramme, scannes.

Dialogboksen Kildestørrelse

Når du vælger Tilpas, vises dialogboksen Kildestørrelse, hvor du kan definere en kildestørrelse og føje en ny indstilling til listen Kildestørrelse.
Hvis du vil gemme en ny indstilling, skal du vælge en måleenhed, angive kildestørrelsens bredde og højde og derefter indtaste et nyt navn i feltet Navn på kildestørrelse. Klik til sidst på Gem.
Hvis du vil slette en indstilling på listen, skal du vælge navnet på indstillingen på listen Kildestørrelse og derefter klikke på Slet.

Sideretning

Du kan angive sideretningen for det papir, der er valgt på listen Størrelse. Vælg Stående eller Liggende.
Bemærk!
  • De tilgængelige indstillinger afhænger af indstillingen for dokumentstørrelse eller af scannermodellen.
  • Mens eksempelbilledet vises i vinduet Eksempel, vises disse knapper nedtonede og er ikke tilgængelige.

Opløsning

Du kan angive en opløsning for den aktuelle scanning ved at vælge en opløsning på listen eller ved at indtaste en værdi.
Se Opløsning for yderligere oplysninger.

Scanning med hastighedsprioritet (kun tilgængelig for specifikke modeller)

Marker dette afkrydsningsfelt for at scanne hurtigere.
Top

Billedjustering

Under scanningen justerer og optimerer Epson Scan automatisk eksponeringen og farverne på scannede billeder. Du kan ændre disse indstillinger manuelt med værktøjerne til justering af billedkvalitet.
Hvis du vil foretage justeringer, skal du få vist et eksempelbillede, så du kan se virkningen af følgende indstillinger i vinduet Eksempel.
Bemærk!
Det afhænger af indstillingerne for Billedtype, om visse funktioner er tilgængelige eller ej.

Indstilling |  | Beskrivelse
Uskarp maske |  | Se Uskarp maske for detaljerede oplysninger.
Fjernelse af moiré |  | Se Fjernelse af moiré for detaljerede oplysninger.
Billedindstilling | Tekstforbedring | Se Tekstforbedring for detaljerede oplysninger.
 | Automatisk områdeopdeling | Se Automatisk områdeopdeling for detaljerede oplysninger.
 | Mistet | Se Mistet for detaljerede oplysninger.
 | Farveforbedring | Se Farveforbedring for detaljerede oplysninger.
Lysstyrke |  | Se Lysstyrke for detaljerede oplysninger.
Kontrast |  | Se Kontrast for detaljerede oplysninger.
Tærskelværdi |  | Se Tærskelværdi for detaljerede oplysninger.
Top

Knappen Eksempel

Klik på knappen Eksempel for at starte forscanningen. Yderligere oplysninger finder du under Vinduet Eksempel.
Top

Knappen Scan

Klik på knappen Scan for at starte scanningen.
Top

Knappen Indstillinger for arkivering

Klik på denne knap for at åbne dialogboksen Indstillinger for arkivering, hvor du kan angive et filnavn og et filformat for det scannede billede. Yderligere oplysninger finder du under Dialogboksen Indstillinger for arkivering.
Bemærk!
Denne funktion er kun tilgængelig, når Epson Scan startes uafhængigt af TWAIN-kompatible programmer.
Top

Knappen Konfiguration

Du kan tilpasse scanningsindstillingerne. Yderligere oplysninger finder du under Dialogboksen Konfiguration.


Brug af dialogboksen Indstillinger for EPSON Scan

Vælg scanner
Forbindelse
Netværkscanneradresse
Scannerstatus
I dialogboksen Indstillinger for EPSON Scan kan du angive scannerforbindelsestypen og angive indstillingerne for netværksscanning.
Bemærk!
Du skal logge på med administratorrettigheder. Indstillingerne angivet af administratoren gælder alle brugere.

Vælg scanner

Vælg din scanner på listen.
Top

Forbindelse

Vælg Lokal eller Netværk afhængigt af den måde din computer er forbundet med den valgte scanner.
Forbindelsesmetoderne vises kun, hvis du bruger en model, der understøtter en netværksforbindelse.
Top

Netværkscanneradresse

Denne indstilling vises, når Netværk er valgt for Forbindelse. Som adresse kan du bruge scannernavnet og IP-adressen eller værtsnavnet på en EPSON Network Image Express, et EPSON Network Image Express Card, kopiserver, printserver eller den pc, der bruger EPSON Scan-serveren.
Bemærk!
Du skal logge på som administrator. Kun brugere med administratorrettigheder kan indstille og slette adressen og redigere scannernavnet, der er indstillet for alle brugere.

Netværksscannerliste

Vælg Scannernavn og IP-adresse eller værtsnavn.
Bemærk!
  • For at slette scannernavnet og IP-adressen eller værtsnavnet skal du vælge det og derefter klikke på knappen Slet.
  • Når du starter Indstillinger for EPSON Scan og listen Netværkscanneradresse derefter vises, vælges den øverste netværksscanner på listen.

Knappen Tilføj

Klik på denne knap for at åbne dialogboksen Tilføj, som du kan bruge til at angive scannernavnet og søge efter eller indstille en IP-adresse. Yderligere oplysninger finder du under Brug af dialogboksen Tilføj.

Knappen Rediger

Klik på denne knap for at ændre scannernavnet, der findes i listen.

Knappen Opdater/knappen Afbryd

Klik på knappen Opdater for at opdatere listens indhold. Klik på knappen Afbryd, hvis du vil holde på med at opdatere listen.
Bemærk!
Netværksscanneren, der blev tilføjet manuelt i dialogboksen Tilføj, bliver ikke opdateret.

Knappen Slet

Klik på denne knap for at slette netværksscanneren i listen.
Top

Scannerstatus

Klik på knappen Test eller knappen Vedligehold. for at kontrollere din scanners status.

Knappen Test

Klik på knappen Test for at teste status for den scanner, der er sluttet til computeren eller er valgt i listen Netværkscanneradresse. Når testen er færdig, vises oplysninger om scannerens status i test vinduet, der åbnes ved at klikke på knappen.

Knappen Vedligehold.

Klik på knappen Vedligehold. for at få vist dialogboksen Vedligeholdelse. Yderligere oplysninger finder du under Brug af dialogboksen Vedligehold..
Bemærk!
Det afhænger af scannermodellen, om denne funktion er tilgængelig.

Timeout-indstilling (sekunder)

Angiv timeout-indstillingen for netværksforbindelsen.


Brug af dialogboksen Tilføj

Scannernavn
Søg efter adresser
Angiv adresse
Ved hjælp af denne dialogboks kan du søge efter eller tilføje en IP-adresse og angive det scannernavn, du har fået. Scannernavnet og IP-adressen føjes til adresselisten i dialogboksen Indstillinger for EPSON Scan. Du kan tilføje op til 50 IP-adresser.

Scannernavn

Angiv scannernavnet.
Bemærk!
Scanner x (x er et tal fra 1 til 50) er angivet som standard for Scannernavn.
Top

Søg efter adresser

Søg efter IP-adressen. Når du klikker på knappen Tilføj for at åbne dialogboksen Tilføj, søges der automatisk efter IP-adressen.
Bemærk!
Du kan søge efter netværksscanneren (IP-adresse). der er placeret i samme område af din computer. Der søges ikke efter den netværksscanner (IP-adresse) eller kopiserver, der deles på netværket med EPSON Scan-serveren. Der søges heller ikke efter visse netværksscanningsfelter. Hvis du ikke kan søge efter netværksscanneren, skal du vælge Angiv adresse og indtaste IP-adressen manuelt.

Listen Adresse

Vis de IP-adresser, der søges efter, i søgerækkefølgen.

Knappen Prøv igen

Søg efter IP-adressen eller værtsnavnet igen. Hvis du ikke vælger Søg efter adresser, bliver knappen Prøv igen nedtonet og er ikke tilgængelig.

Knappen Afbryd

Klik på knappen Afbryd for at stoppe søgningen.
Top

Angiv adresse

Hvis du ikke kan søge efter IP-adressen, kan du angive IP-adressen eller værtsnavnet manuelt.


Brug af dialogboksen Vedligehold.

Samlet antal scanninger
Papirfødningsr./separationsmåtte
Dialogboksen Vedligehold. indeholder oplysninger om det samlede antal af scannede ark og status for forbrugsvarer.
Bemærk!
Det afhænger af scannermodellen, om denne funktion er tilgængelig.

Samlet antal scanninger

Viser det samlede antal ark, som din scanner har scannet. Det samlede antal kan ikke nulstilles.
Top

Papirfødningsr./separationsmåtte

Antal scanninger

Viser det antal ark, som din scanner har scannet.

Knappen Nulstil

Ved at klikke på knappen Nulstil nulstilles Antal scanninger. Hvis det scannede antal overstiger det maksimale antal tilladte ark for hver forbrugsvares livscyklus, vises meddelelsen, der anmoder dig om at udskifte Papirfødningsrulle/Separationsmåtte. Nulstil antallet af scannede ark efter den viste meddelelse, når du har udskiftet Papirfødningsrulle/Separationsmåtte med en ny.

Livscyklus

Viser det maksimale antal ark, som en Papirfødningsrulle/Separationsmåtte kan håndtere inden for sin livscyklus. Hvis antallet af scannede ark overstiger denne begrænsning, vises meddelelsen, der anmoder dig om at udskifte Papirfødningsrulle/Separationsmåtte.


Dialogboksen Sideredigering

I dialogboksen Sideredigering kan du rotere, slette og flytte scannede billeder, inden de gemmes i en fil.
Bemærk!
  • Klik på knappen Gem fil i den dialogboks, der vises, lige efter at scanningen er gennemført, hvis du ikke ønsker dialogboksen Sideredigering vist, før du gemmer filerne.
  • Denne dialogboks vises, når du vælger PDF eller Multi-TIFF som Billedformat Type i dialogboksen Indstillinger for arkivering og derefter scanner billederne.
  • Ved scanning i Fuldautomatisk tilstand vises dialogboksen Sideredigering ikke.
Indstilling/knap
Beskrivelse
Billedområde
De scannede billeder vises enkeltvis som en side i en enkelt fil. Klik på de billeder, du vil redigerer, og klik på knappen nedenunder for at redigere siderne.
  • Hvis du vil vælge flere sider, der følger efter hinanden, skal du klikke på første og sidste side, mens du holder Shift-tasten nede.
  • Hold musemarkøren over en side i et par sekunder for at vise en forstørrelse af siden. Luk forstørrelsen ved at flytte musemarkøren eller klikke på den forstørrede side.
Bemærk!
Du kan ikke flytte flere billeder på én gang.
Knappen til valg af billeder med ulige numre
Markerer alle billeder med ulige numre.
Knappen til valg af billeder med lige numre
Markerer alle billeder med lige numre.
Bemærk!
Hvis det totale antal billeder er 1, er denne knap nedtonet og ikke tilgængelig.
Knappen til valg af billeder med alle numre
Markerer alle billeder.
Knappen til rotering mod uret
De markerede billeder roteres modsat urets retning.
Bemærk!
Hvis Multi-TIFF er valgt som BilledformatType, vises denne knap ikke.
Knappen til rotering med uret
De markerede billeder roteres i urets retning.
Bemærk!
Hvis Multi-TIFF er valgt som BilledformatType, vises denne knap ikke.
Knappen Sorter efter sidetal
Du kan anvende denne funktion for den ADF eller ADF - enkeltsidet, der er valgt i Dokumentkilde. De tilgængelige indstillinger afhænger af scannermodellen. Klik på knappen Sorter efter sidetal for at sortere siderne i rækkefølge. Hvis du klikker på knappen Sorter efter sidetal igen, vender siderækkefølgen tilbage til standardindstillingen.
Sortering af siderne i rækkefølge
1. Indstil dokumentet og scan forsiden.
2. Indstil dokumentet og scan bagsiden.
3. Klik på knappen Sorter efter sidetal i dialogboksen Sideredigering. Siderne sorteres i rækkefølge.
Knappen Slet
Sletter billeder.
Bemærk!
Du kan ikke slette alle billederne i billedområdet. Hvis alle billeder er valgt, er knappen Slet nedtonet og ikke tilgængelig.


Indstillinger for JPEG Plug-in

Indstillinger for billedkvalitet
Kodning
Indlæg ICC-profil

Indstillinger for billedkvalitet

Komprimeringsniveau

Angiv Komprimeringsniveau for JPEG-billederne ved at flytte skyderen eller indtaste værdien.
Jo højere værdi du indstiller, jo mindre bliver filen. Til gengæld bliver billedkvaliteten dårligere.
Bemærk!
Nedenstående skema viser den værdi for Komprimeringsniveau, der svarer omtrent til de enkelte JPEG-indstillingsværdier i Adobe Photoshop.
Adobe Photoshop JPEG-indstilling | Epson Scan Komprimeringsniveau
Maksimum | 5
Høj | 16
Middel | 42
Lav | 63
Top

Kodning

Vælg kodningsmetode, hvis du vil bruge de scannede billeder på websider. Vælg Standard, hvis du ikke vil bruge dem på websider.

Standard

Med denne kodningsmetode vises billederne på internettet i rækkefølge fra toppen af webbrowseren. Det tager længere tid at indlæse hele visningen af billedet.

Progressiv

Med denne kodningsmetode vises billederne på internettet først i grove træk (med lav opløsning) og derefter nøjagtigt på webbrowseren. Denne metode har den fordel, at hele billedet vises og registreres med det samme, men dog med lav opløsning.
Bemærk!
Nogle browsere understøtter ikke progressiv kodning.
Top

Indlæg ICC-profil

Du får mulighed for at tilføje en ICC-profil (information om farvereproducerbarheden af det scannede billede) til billedet ved at gemme billedet i JPEG-format. Farverne på det scannede billede vises rigtigt, når billedet åbnes med den profil, der er tilføjet filen, ved at bruge software, der understøtter farvestyring.


Indstillinger for Multi-TIFF Plug-in

Bitrækkefølge
Komprimering
Indlæg ICC-profil (kun vinduet Indstillinger for EPSON TIFF Plug-in)

Bitrækkefølge

Vælg Windows, hvis du bruger de scannede billeder sammen med Windows. Vælg Macintosh, hvis du bruger dem sammen med Macintosh.
Top

Komprimering

Vælg komprimeringsformatet fra Ingen, CCITT Group4 (for sort/hvide billeder) og JPEG[7] (for farve- og gråtonebilleder).
Hvis du vælger CCITT Group4, komprimeres dataene i forholdet 1/20 (afhængig af indhold).
Hvis du vælger JPEG[7], komprimeres dataene med komprimeringsniveauet, der er angivet i Indstillinger for JPEG Plug-in.
Top

Indlæg ICC-profil (kun vinduet Indstillinger for EPSON TIFF Plug-in)

Du får mulighed for at tilføje en ICC-profil (information om farvereproducerbarheden af det scannede billede) til billedet ved at gemme billedet i TIFF-format. Farverne på det scannede billede vises rigtigt, når billedet åbnes med den profil, der er tilføjet filen, ved at bruge software, der understøtter farvestyring.
Bemærk!
Denne funktion understøtter ikke Multi-TIFF-format.


Indstillinger for PDF Plug-in

Menuen Generelt
Menuen Tekst
Menuen Sikkerhed (kun for den specifikke maskine)

Menuen Generelt

Papirstørrelse

Angiv den PDF-papirstørrelse, der skal oprettes.
Hvis du vælger Faktisk billedstørrelse som papirstørrelse, kan du kun ændre Antal sider og Komprimeringsniveau.

Sideretning

Vælg PDF-retning som Stående eller Liggende. Området for den retning, der er angivet her, scannes.
Men hvis det scannede billede ikke passer til siden i den angivne retning, roteres billedet automatisk, så det passer til siden.

Margen

Angiv margenerne. Du kan vælge mm eller tommer som enhed.

Antal sider

Du kan angive antallet af sider til at oprette en PDF-fil.
Opret fil med alle sider | Alle scannede sider bliver gemt som en PDF-fil.
Vælg side for at danne fil | Dokumentet bliver gemt som antallet af PDF-filer delt ved hver angivet side. Hvis du for eksempel angiver 4 i feltet, og derefter scanner 20 sider af dokumentet, dannes der 5 PDF-filer.

Komprimeringsniveau

Vælg komprimeringsniveau for farve- eller gråtonebilleder som Standardkomprimering og Høj komprimering.
Top

Menuen Tekst

Bemærk!
  • ABBYY FineReader, der fulgte med scanneren, skal være installeret for at bruge denne funktion.
  • Denne funktion er kun til Windows.

Opret søgbar PDF (kun for den specifikke maskine)

Marker dette afkrydsningsfelt for at oprette en søgbar PDF-fil.
Indstil opløsningen (outputopløsningen) mellem 200 dpi og 400 dpi.
Top

Menuen Sikkerhed (kun for den specifikke maskine)

Bemærk!
  • Du skal bruge en PDF-visningsprogram, der understøtter adgangskodefunktionen, for at åbne en fil med denne funktion.
  • EPSON Scan PDF Extensions skal være installeret for at bruge denne funktion.
  • Denne funktion er ikke tilgængelig i Windows 98 og Me.

Filadgangskode

Marker dette afkrydsningsfelt, og indtast en adgangskode på op til 32 enkeltbyte-tegn for at oprette en PDF-fil, der kræver en adgangskode for at åbne den.

Beskyt egenskab-indstillinger

Marker dette afkrydsningsfelt, og indtast en adgangskode på op til 32 enkeltbyte-tegn for at oprette en PDF-fil, der kræver en adgangskode for at åbne vinduet Egenskaber eller vinduet til ændring af indstillinger.

Tillad ikke redigering

Marker dette afkrydsningsfelt for at oprette en PDF-fil, der ikke kan bruge funktionerne rediger, udtræk dokument eller objekt og kommentar.

Tillad ikke udskrivning

Marker dette afkrydsningsfelt for at oprette en PDF-fil, som ikke kan udskrives.


Indstillinger for PRINT Image Matching II (JPEG) Plug-in

Indstillinger for billedkvalitet

Indstillinger for billedkvalitet

Komprimeringsniveau

Angiv Komprimeringsniveau for JPEG-billederne ved at flytte skyderen eller indtaste værdien.
Jo højere værdi du indstiller, jo mindre bliver filen. Til gengæld bliver billedkvaliteten dårligere.
Bemærk!
Nedenstående skema viser den værdi for Komprimeringsniveau, der svarer omtrent til de enkelte JPEG-indstillingsværdier i Adobe Photoshop.
Adobe Photoshop JPEG-indstilling | Epson Scan Komprimeringsniveau
Maksimum | 5
Høj | 16
Middel | 42
Lav | 63


Fejlfinding for Fuldautomatisk tilstand og Miniature

Kan ikke scanne billeder i Fuldautomatisk tilstand
Kan ikke scanne billeder i Miniature
Automatisk Fotoorientering virker ikke efter hensigten
Her kan du finde tip til de situationer, hvor Fuldautomatisk tilstand eller Miniature ikke fungerer korrekt.
Vælg først problemet.
Klik på et emne på listen herunder for at få en detaljeret forklaring af emnet.

Kan ikke scanne billeder i Fuldautomatisk tilstand

Årsagen kan være en af de herunder beskrevne.
Bemærk!
Hvis du stadig ikke kan scanne et billede i Fuldautomatisk tilstand, efter at du har fulgt forslagene i disse emner, skal du vælge Home-tilstand eller Professionel tilstand. Fjern markeringen fra afkrydsningsfeltet Miniature-eksempel, få vist et eksempel, og opret en markeringsramme manuelt.
  • Træk musen (flyt musen, mens museknappen holdes nede), når markørens form udgør et "+", for at oprette en markeringsramme.
  • Når du flytter markøren over markeringsrammens linje, ændres markørens form til en pil. Derefter kan du trække i markeringsrammen for at ændre dens størrelse.
  • Når du flytter markøren inden for markeringsrammen, ændres markørens form til en hånd. Derefter kan du trække i markeringsrammen for at flytte den.
Er dokumentet lagt korrekt i?
Sådan ilægges et reflektivt dokument
Kontrollér følgende, når du ilægger et reflektivt dokument:
  • Hold en margin på 3 mm eller mere fra kanterne af det scannede område. Selvom skrå dokumenter kan korrigeres automatisk, er korrektionen muligvis ikke tilgængelig afhængig af dokumentet. Læg dokumentet så lige i som muligt. Se Brugerhåndbogen vedrørende det scannede område for din scannermodel.
  • Hvis du lægger flere fotos ved siden af hinanden, skal der være en afstand på mindst 20 mm mellem dem.
Bemærk!
  • Hvis dokumentet registreres som et farvedokument eller et sort/hvid-dokument, sker skråkorrigeringen ikke automatisk. Læg dokumentet så lige i som muligt.
  • Hvis dokumentet placeres uden en margin på 3 mm eller mere fra kanten af det scannede område, bliver dokumentet muligvis ikke scannet som tilsigtet.
Sådan ilægges en film
Kontrollér følgende, når du ilægger en film:
  • Fjern dokumentmåtten. Se Brugerhåndbogen for scanneren vedrørende detaljer.
  • Brug altid den filmholder, der følger med scanneren eller filmscanneenheden (transparentenhed) ved ilægning af en film (hvis du ikke bruger den automatisk Film Loader). Sæt filmholderen lige. Hvis holderen sættes skråt, registreres den ikke korrekt. Sæt filmen lige i, hvis du bruger Auto Film Loader. Se Brugerhåndbogen for scanneren vedrørende detaljer om ilægning af film.
  • Læg ikke forskellige filmtyper i samtidig, f.eks. negative film sammen med positive film, eller filmstykker sammen med monterede film. Filmene kan ikke registreres korrekt (Heller ikke selv om du bruger den normale visningsmetode i Home-tilstand eller Professionel tilstand, kan negative og positive film blandes).
  • Ved 35 mm filmstrimler kan billeder i panoramastørrelse muligvis ikke registreres, hvis der er billeder i både standardstørrelse og panoramastørrelse. I dette tilfælde skal du vælge eksempelvisning i Home-tilstand eller Professionel tilstand, afkrydsningsfeltet Miniature-eksempel er ikke markeret, og du skal oprette en markeringsramme manuelt.
  • Hvis din scannermodel understøtter Auto Film Loader, skal du kontrollere, at længde og formen af den scannede film opfylder Auto Film Loader-specifikationen. Se Brugerhåndbogen for scanneren vedrørende detaljer.
  • Hvis filmholderen indeholder små, hvide, rektangulære ark, skal du passe på ikke at få pletter på eller ridse disse ark. I så fald kan filmene muligvis ikke scannes korrekt i Fuldautomatisk tilstand.
Har du indstillet den korrekte dokumenttype for Fuldautomatisk tilstand?
  • Brug altid den filmholder, der følger med scanneren eller filmscanneenheden (transparentenhed), til 35 mm-film (strimler/monteret).
  • Fotos og film beskæres en smule langs kanterne.
  • De originaler, der kan registreres/ikke registreres (film), er følgende:
Film, der kan registreres
Film, der ikke kan registreres
  • 35 mm positive film (strimler/monteret) (kun farvefilm)
  • Sort/hvide 35-mm film (strimler/monteret)
  • 120/220 (mellemstore) film
  • Store film, f.eks. 4 x 5 tommer eller 8 x 10 tommer
  • Billeder i halv størrelse (to billeder i én standardramme)
  • Panoramabilleder, der fylder to standardrammer
  • Billeder med mørk baggrund, f.eks. natbilleder eller astronomiske fotos
  • Farvenegative film med meget lys eller mørk grundfarve uden for rammerne
  • Under- eller overeksponerede billeder
  • 35 mm filmstrimler med en blanding af billeder i standardstørrelse og panoramastørrelse
Bemærk!
Når du ikke kan scanne i Fuldautomatisk tilstand, selv om du følger ovenstående instruktioner, skal du oprette en markeringsramme manuelt i normal visningsmetode i Home-tilstand eller Professionel tilstand, og derefter scanne dit dokument.
Er dokumentmåtten monteret ved scanning af et reflektivt dokument?
Ved scanning af et reflektivt dokument såsom et foto skal dokumentmåtten være monteret på scannerens dokumentlåg. Se Brugerhåndbogen for scanneren vedrørende detaljer.
Er dokumentmåtten fjernet ved scanning af en film?
Dokumentmåtten skal fjernes ved scanning af film. Se Brugerhåndbogen for scanneren vedrørende detaljer.
Er kablet sat korrekt i?
  • Kontrollér, at kablet mellem scanner og PC er sat korrekt i. Kontrollér også, at kablet ikke er knækket eller meget bukket.
  • Ved scanning af film skal du kontrollere, at lågets kabel er sat korrekt i scanneren. Hvis dette ikke er tilfældet, skal du afslutte Epson Scan, slukke for strømmen til scanneren og derefter sætte lågets kabel korrekt i scannerens OPTION-port med pilen på kablet opad.
Top

Kan ikke scanne billeder i Miniature

Årsagen kan være en af de herunder beskrevne.
Bemærk!
Hvis Miniature stadig ikke fungerer i Home-tilstand eller Professionel tilstand, efter at du har fulgt forslagene i disse emner, skal du vælge Home-tilstand eller Professionel tilstand. Fjern markeringen fra afkrydsningsfeltet Miniature-eksempel, få vist et eksempel, og opret en markeringsramme manuelt.
  • Træk musen (flyt musen, mens museknappen holdes nede), når markørens form udgør et "+", for at oprette en markeringsramme.
  • Når du flytter markøren over markeringsrammens linje, ændres markørens form til en pil. Derefter kan du trække i markeringsrammen for at ændre dens størrelse.
  • Når du flytter markøren inden for markeringsrammen, ændres markørens form til en hånd. Derefter kan du trække i markeringsrammen for at flytte den.
Er dokumentet lagt korrekt i?
Sådan ilægges et reflektivt dokument
Kontrollér følgende, når du ilægger et reflektivt dokument:
  • Hold en margin på 3 mm eller mere fra kanterne af det scannede område. Selvom skrå dokumenter kan korrigeres automatisk, er korrektionen muligvis ikke tilgængelig afhængig af dokumentet. Læg dokumentet så lige i som muligt. Se Brugerhåndbogen vedrørende det scannede område for din scannermodel.
  • Hvis du lægger flere fotos ved siden af hinanden, skal der være en afstand på mindst 20 mm mellem dem.
Bemærk!
  • Hvis dokumentet registreres som en illustration, et farvedokument eller et sort-/hviddokument, sker skråkorrigeringen ikke automatisk. Læg dokumentet så lige i som muligt.
  • Hvis dokumentet placeres uden en margin på 3 mm eller mere fra kanten af det scannede område, bliver dokumentet muligvis ikke vist korrekt.
Sådan ilægges en film
Kontrollér følgende, når du ilægger en film:
  • Fjern dokumentmåtten. Se Brugerhåndbogen for scanneren vedrørende detaljer.
  • Brug altid den filmholder, der følger med scanneren eller filmscanneenheden (transparentenhed), til ilægning af en film. Sæt filmholderen lige. Hvis holderen sættes skråt, registreres den ikke korrekt. Se Brugerhåndbogen for scanneren vedrørende detaljer om isætning af holderen.
  • Læg ikke forskellige filmtyper i samtidig, f.eks. negative film sammen med positive film, eller filmstykker sammen med monterede film. Filmene kan ikke registreres korrekt (Heller ikke selv om du bruger den normale visningsmetode i Home-tilstand eller Professionel tilstand, kan negative og positive film blandes).
  • Ved 35 mm filmstrimler kan billeder i panoramastørrelse muligvis ikke registreres, hvis der er billeder i både standardstørrelse og panoramastørrelse. Brug i så tilfælde den normale visningsmetode i Home-tilstand eller Professionel tilstand, og opret markeringsrammer manuelt.
  • Hvis din scannermodel understøtter Auto Film Loader, skal du kontrollere, at længde og formen af den scannede film opfylder Auto Film Loader-specifikationen. Se Brugerhåndbogen for scanneren vedrørende detaljer.
Har du indstillet den korrekte dokumenttype for Miniaturevisning?
  • Brug altid den filmholder, der følger med scanneren eller filmscanneenheden (transparentenhed), til 35 mm-film (strimler/monteret).
  • Fotos og film beskæres en smule langs kanterne.
  • De originaler, der kan registreres/ikke registreres (film), er følgende:
Film, der kan registreres
Film, der ikke kan registreres
  • 35 mm positive film (strimler/monteret) (kun farvefilm)
  • 120/220 (mellemstore) film (på nogle modeller er Miniature tilgængelig afhængig af indstillingerne).
  • 4 x 5 tommer store film (på nogle modeller er Miniature tilgængelig afhængig af indstillingerne).
  • Store film, f.eks. 8 x 10 tommer film
  • Billeder i halv størrelse (to billeder i én standardramme)
  • Panoramabilleder, der fylder to standardrammer
  • Billeder med mørk baggrund, f.eks. natbilleder eller astronomiske fotos
  • Farvenegative film med meget lys eller mørk grundfarve uden for rammerne
  • Under- eller overeksponerede billeder
  • 35 mm filmstrimler med en blanding af billeder i standardstørrelse og panoramastørrelse
Er dokumentmåtten monteret ved scanning af et reflektivt dokument?
Ved scanning af et reflektivt dokument såsom et foto skal dokumentmåtten være monteret på scannerens dokumentlåg. Se Brugerhåndbogen for scanneren vedrørende detaljer.
Er dokumentmåtten fjernet ved scanning af en film?
Dokumentmåtten skal fjernes ved scanning af film. Se Brugerhåndbogen for scanneren vedrørende detaljer.
Har du indstillet filmstørrelsen til Medium Format i dialogboksen Konfiguration for Epson Scan ved scanning af Medium Format-film?
Ved scanning af Medium Format-film med en scannermodel, der understøtter dette format, skal filmstørrelsen indstilles i dialogboksen Konfiguration for Epson Scan før visning af eksempel. Hvis den korrekte størrelse ikke er valgt, kan der ikke vises et eksempel på billedet.
Er kablet sat korrekt i?
  • Kontrollér, at kablet mellem scanner og PC er sat korrekt i. Kontrollér også, at kablet ikke er knækket eller meget bukket.
  • Ved scanning af film skal du kontrollere, at lågets kabel er sat korrekt i scanneren. Hvis dette ikke er tilfældet, skal du afslutte Epson Scan, slukke for strømmen til scanneren og sætte lågets kabel korrekt i scannerens OPTION-port med pilen på kablet opad.
Top

Automatisk Fotoorientering virker ikke efter hensigten

Har du placeret et dokument på scanneren, som Automatisk Fotoorientering ikke understøtter?
Automatisk Fotoorientering fungerer ikke korrekt for følgende dokumenter.
  • avis, tidsskrift, skrift, illustration eller stregtegninger
  • billeder, der er under 5,1 cm i højden eller bredden
  • film, der er på hovedet
Hvis resultatet af Automatisk Fotoorientering ikke er tilfredsstillende, kan du få vist et eksempelbillede i miniaturemetoden og bruge knappen Rotation for at rotere billedet som ønsket.


Oversigt over foretrukne opløsninger

Opløsning
Billedtype
Højere indstillinger for Billedtype gør, at scanningen tager længere tid.
I følgende tabeller finder du relevante indstillinger for opløsning og Billedtype, som minimerer tidsforbruget på scanning.

Opløsning

Hvad du skal bruge det scannede billede til | Foreslået scanningsopløsning
Sende via e-mail, overføre til internettet, kun vise på skærmen | 96 til 150 dpi
Konverter til redigerbar tekst (OCR) | 400 dpi
Udskriv ved hjælp af injektprinter med normal kvalitet | 150 dpi (farve eller gråtone) 360 dpi (sort-hvid)
Udskriv ved hjælp af injektprinter med høj kvalitet | 300 dpi (farve eller gråtone) 720 dpi (sort-hvid)
Udskriv ved hjælp af sideprinter | 200 dpi (farve eller gråtone) 600 dpi (sort-hvid)
Fax | 200 dpi
Forstørre efter scanning ved 100% | Forøg indstillingen for Opløsning med samme faktor, som billedstørrelsen skal forstørres med efter scanningen.
Top

Billedtype

Indstillingen Billedtype | Den billedtype, du scanner
48-bit farve | Farvefoto, som evt. skal redigeres i et 48-bit billedredigeringsprogram
24-bit farve | Farvefoto
Farveudjævning | Farvegrafik som f.eks. diagrammer eller grafer
16-bit gråtone | Sort/hvid-foto med mange gråtoner
8-bit gråtone | Sort/hvid-foto med få gråtoner
Sort-hvid | Dokument med sort tekst og/eller stregtegninger


Uskarp maske

Marker dette afkrydsningsfelt for at forbedre billedets skarphed.
Når du bruger Professionel tilstand, skal du klikke på plustegnet (+) (Windows) eller pilen (Macintosh) for at få vist listen Niveau.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Det afhænger af indstillingerne for Billedtype, om denne funktion er tilgængelig eller ej.


Fjernelse af moiré

Rasterfinhed
Når dette afkrydsningsfelt er markeret, fjernes moirémønstre automatisk fra de scannede billeder.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Det scannede billede bliver blødere, når du markerer dette afkrydsningsfelt.
  • Behandlingen af denne funktion øger scanningstiden.
  • Det afhænger af indstillingerne for Dokumenttype og Billedtype, om denne funktion er tilgængelig eller ej.
  • Denne funktion er kun tilgængelig, når opløsningen er indstillet inden for et interval på 50 til 600 dpi.
  • Hvis DIGITAL ICE Technology er valgt, er denne funktion ikke tilgængelig.

Rasterfinhed

Når du klikker på plustegnet (+) (Windows) eller pilen (Macintosh), vises listen Rasterfinhed. Vælg den indstilling, der er relevant for dit dokument. Generelt anbefales, men forsøg andre indstillinger, når fjernelse af moiré ikke er effektiv. Hvis du vælger Generelt, scannes billedet vha. en indstilling, der passer til den angivne opløsning.
Bemærk!
  • Når du vælger Avis, Blad eller Fine udskrifter kan virkningerne af fjernelse af moirémønstre være bedre, men det scannede billede kan blive blødere.
  • Denne funktion er kun tilgængelig i Professionel tilstand.


Kornreduktion

Når Dokumenttype er indstillet til Film, og du vælger dette afkrydsningsfelt, reduceres den kornede overflade på film, der skyldes brugen af højhastighedsfilm eller scanning med høj opløsning.
Klik på plustegnet (+) (Windows) eller pilen (Macintosh) for at få vist listen Niveau.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Hvis du vælger små områder på et billede, fungerer denne funktion muligvis ikke korrekt.
  • Behandlingen af denne funktion øger scanningstiden.


Farvegendannelse

Billeder med falmede farver gendannes automatisk. Hvis du vælger denne indstilling til et billede med normale farver, bliver billedet scannet med unormale farver.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Afhængigt af indstillingerne for Dokumenttype (i Home-tilstand)/Automatisk eksponeringstype (i Professionel tilstand) og Billedtype er denne funktion muligvis ikke tilgængelig.
  • Denne funktion virker evt. ikke korrekt, afhængigt af hvilket billede der bliver scannet, eller hvilket mærke farvenegative film, der anvendes.
  • I Professionel tilstand fungerer denne funktion ikke, medmindre Kontinuerlig automatisk eksponering er valgt i menuen Farve i dialogboksen Konfiguration, eller knappen Automatisk eksponering er valgt.
  • I Home-tilstand er dette afkrydsningsfelt nedtonet og ikke tilgængeligt, hvis ICM eller Ingen farvekorrektion er valgt i menuen Farve i dialogboksen Konfiguration.
  • Du kan se virkningerne af denne funktion i vinduet Eksempel. Hvis Multi Photo Feeder er installeret, er denne funktion altid tilgængelig uden eksempelvisning.


Korrektion af baggrundslys

Justerer automatisk de scannede billeder, der oprindeligt er taget med baggrundslys, så de skyggede dele bliver lysere.
Når du bruger Professionel tilstand, skal du klikke på plustegnet (+) (Windows) eller pilen (Macintosh) for at få vist listen Niveau.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Denne funktion er kun tilgængelig, når et foto eller en film er indstillet.
  • Afhængigt af indstillingerne for Dokumenttype (i Home-tilstand)/Automatisk eksponeringstype (i Professionel tilstand) og Billedtype er denne funktion muligvis ikke tilgængelig.
  • I Professionel tilstand fungerer denne funktion ikke, medmindre Kontinuerlig automatisk eksponering er valgt i menuen Farve i dialogboksen Konfiguration, eller knappen Automatisk eksponering er valgt.
  • I Home-tilstand er dette afkrydsningsfelt nedtonet og ikke tilgængeligt, hvis ICM eller Ingen farvekorrektion er valgt i menuen Farve i dialogboksen Konfiguration.
  • Du kan se virkningerne af denne funktion i vinduet Eksempel. Hvis Multi Photo Feeder er installeret, er denne funktion altid tilgængelig uden eksempelvisning.


Fjernelse af støv

Når dette afkrydsningsfelt er markeret, fjernes støv på originalen automatisk fra de scannede billeder.
Når du bruger Professionel tilstand, skal du klikke på plustegnet (+) (Windows) eller pilen (Macintosh) for at få vist listen Niveau.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Afhængigt af indstillingerne for Dokumenttype (i Home-tilstand)/Automatisk eksponeringstype (i Professionel tilstand) og Billedtype er denne funktion muligvis ikke tilgængelig.
  • Behandlingen af denne funktion øger scanningstiden.
  • Du kan ikke se virkningerne af denne funktion i vinduet Eksempel.
  • Fjernelse af støv er muligvis ikke i stand til at fjerne støvpartikler fra originalen afhængigt af dens størrelse.
  • Hvis DIGITAL ICE Technology er valgt, er denne funktion ikke tilgængelig.
  • Sørg for, at der er nok hukommelse, når du bruger denne funktion. Hvis der ikke er nok hukommelse, scannes billederne muligvis ikke.


DIGITAL ICE Technology (kun tilgængelig for specifikke modeller)

DIGITAL ICE Technology fjerner støv eller ridser på film og fotos under scanningen.
Sammenlignet med Fjernelse af støv giver DIGITAL ICE Technology langt højere korrektionskvalitet på de scannede billeder. DIGITAL ICE Technology kræver imidlertid mange systemressourcer og lang scanningstid. Det anbefales derfor kun at prøve DIGITAL ICE Technology, hvis du ikke kan korrigere de scannede billeder ved hjælp af Fjernelse af støv.
Når du bruger Professionel tilstand, skal du klikke på plustegnet (+) (Windows) eller pilen (Macintosh) for at få vist listen Niveau. Afhængigt af din scannermodel kan du vælge DIGITAL ICE Technology - Kvalitet eller DIGITAL ICE Lite Technology - Hastighed.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Afhængigt af indstillingerne for Dokumenttype (i Home-tilstand)/Automatisk eksponeringstype (i Professionel tilstand) og Billedtype er denne funktion muligvis ikke tilgængelig.
  • Du kan ikke se virkningerne af denne funktion i vinduet Eksempel.
  • Når Reflektiv er valgt som Dokumenttype, og Vis tekstur er valgt for Konfiguration, er denne funktion muligvis ikke tilgængelig.
  • For fotos anbefaler vi at indstille opløsningen til under 4800 dpi med denne funktion.
  • Det afhænger af scannermodellen, om denne funktion er tilgængelig.
  • Når Fjernelse af moiré eller Fjernelse af støv er valgt, er denne funktion muligvis ikke tilgængelig.
  • Når du scanner fotos ved hjælp af DIGITAL ICE Technology, får de scannede billeder en finere struktur.
  • Sørg for, at computeren har tilstrækkelige systemressourcer, før du benytter DIGITAL ICE Technology.


Tekstforbedring

Vælg Tekstforbedring for at få bogstaverne til at stå skarpere ved scanning af et dokument.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • I Home-tilstand er denne funktion tilgængelig, når Dokumenttype er indstillet til Blad, Avis eller Tekst/Stregtegning.
  • Når Billedtype er indstillet til Sort-hvid, kan du ikke se virkningerne af denne funktion i vinduet Eksempel.
  • Det afhænger af indstillingen for Billedtype, om denne funktion er tilgængelig eller ej.
  • Behandlingen af denne funktion øger scanningstiden.
  • Denne funktion er kun tilgængelig, når opløsningen er indstillet inden for et interval på 50 til 600 dpi.


Automatisk områdeopdeling

Vælg Automatisk områdeopdeling til at scanne tekster i sort-hvid og bibeholde gråtonen for billederne i et dokument.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Funktionen er kun tilgængelig, når Billedtype er indstillet til Sort-hvid.
  • Behandlingen af denne funktion øger scanningstiden.
  • Du kan ikke se virkningerne af denne funktion i vinduet Eksempel.
  • Denne funktion er kun tilgængelig, når opløsningen er indstillet inden for et interval på 50 til 600 dpi.


Mistet

Du kan starte scanning uden den farve, du valgte blandt rød, grøn eller blå.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Det afhænger af scannermodellen, om denne funktion er tilgængelig.
  • Det afhænger af indstillingen for Billedtype, om denne funktion er tilgængelig eller ej.


Farveforbedring

Du kan forbedre den farve, du valgte blandt rød, grøn eller blå.
Bemærk!
  • Det afhænger af din tilstand, om denne funktion er tilgængelig.
  • Det afhænger af indstillingen for Billedtype, om denne funktion er tilgængelig eller ej.


Justering af Lysstyrke

Lysstyrke
Kontrast
Tærskelværdi
Knappen Nulstil
Bemærk!
Det afhænger af din tilstand, om denne funktion er tilgængelig.

Lysstyrke

Du kan justere de områder i billedet, hvor lyset er stærkest. Hvis værdien øges, bliver billedet lysere, og hvis værdien mindskes, bliver billedet mørkere. Dermed justeres hele billedet, uden at indstillingen for kontrast påvirkes.
Top

Kontrast

Du kan justere kontrastforskellene mellem de lyse og mørke dele af et billede. En højere kontrast gør de lyse dele endnu lysere og de mørke dele endnu mørkere, mens en mindre kontrast reducerer forskellene mellem lyse og mørke dele.
Top

Tærskelværdi

Du kan justere tærskelværdien for et billede.
Bemærk!
  • Hvis du vælger Sort-hvid som Billedtype, og der også er valgt Automatisk områdeopdeling, vises Tærskelværdi ikke. I stedet vises Lysstyrke og Kontrast.
  • Hvis du vælger Sort-hvid som Billedtype, og der er valgt Tekstforbedring, bliver Tærskelværdi vist som nedtonet og er ikke tilgængelig.
Top

Knappen Nulstil

Klik på knappen Nulstil for at nulstille indstillingerne i dialogboksen Lysstyrke til stardardindstillingerne.
Bemærk!
Denne knap er tilgængelig i Home-tilstand.


Oversigt over foretrukne opløsninger

Opløsning
Billedtype
Højere indstillinger for Billedtype gør, at scanningen tager længere tid.
I følgende tabeller finder du relevante indstillinger for opløsning og Billedtype, som minimerer tidsforbruget på scanning.

Opløsning

Hvad du skal bruge det scannede billede til | Foreslået scanningsopløsning
Sende via e-mail, overføre til internettet, kun vise på skærmen | 96 til 150 dpi
Konverter til redigerbar tekst (OCR) | 400 dpi
Udskriv ved hjælp af injektprinter med normal kvalitet | 150 dpi (farve eller gråtone) 360 dpi (sort-hvid)
Udskriv ved hjælp af injektprinter med høj kvalitet | 300 dpi (farve eller gråtone) 720 dpi (sort-hvid)
Udskriv ved hjælp af sideprinter | 200 dpi (farve eller gråtone) 600 dpi (sort-hvid)
Fax | 200 dpi
Forstørre efter scanning ved 100% | Forøg indstillingen for Opløsning med samme faktor, som billedstørrelsen skal forstørres med efter scanningen.
Bemærk!
De tilgængelige opløsninger afhænger af scannermodellen.
Top

Billedtype

Indstillingen Billedtype | Den billedtype, du scanner
48-bit farve | Farvefoto, som evt. skal redigeres i et 48-bit billedredigeringsprogram
24-bit farve | Farvefoto
Farveudjævning | Farvegrafik som f.eks. diagrammer eller grafer
16-bit gråtone | Sort/hvid-foto med mange gråtoner
8-bit gråtone | Sort/hvid-foto med få gråtoner
Sort-hvid | Dokument med sort tekst og/eller stregtegninger


EPSON Scan

> Startside

Fuldautomatisk tilstand

Hovedvinduet for Fuldautomatisk tilstand
Dialogboksen Tilpas


EPSON Scan

> Startside

Home-tilstand

Hovedvinduet for Home-tilstand


EPSON Scan

> Startside

Office-tilstand/Dialogboksen Scan til PDF-indst.

Hovedvinduet for Office-tilstandDialogboksen Scan til PDF-indst.


EPSON Scan

> Startside

Professionel tilstand

Hovedvinduet for Professionel tilstand
Dialogboksen Histogramjustering
Dialogboksen Tonekorrektion
Dialogboksen Billedjustering
Dialogboksen Farvepalet


EPSON Scan

> Startside

Funktioner til Billedjustering

Uskarp maske
Fjernelse af moiré
Kornreduktion
Farvegendannelse
Korrektion af baggrundslys
Fjernelse af støv
DIGITAL ICE Technology (kun tilgængelig for specifikke modeller)
Tekstforbedring
Automatisk områdeopdeling
Mistet
Farveforbedring
Justering af Lysstyrke
Oversigt over foretrukne opløsninger


EPSON Scan

> Startside

Eksempel

Vinduet Eksempel
Dialogboksen Fokus (kun tilgængelig for specifikke modeller)


EPSON Scan

> Startside

Konfiguration

Dialogboksen Konfiguration


EPSON Scan

> Startside

Indstillinger for arkivering

Dialogboksen Indstillinger for arkivering
Dialogboksen Sideredigering
Indstillinger for JPEG Plug-in
Indstillinger for Multi-TIFF Plug-in
Indstillinger for PDF Plug-in
Indstillinger for PRINT Image Matching II (JPEG) Plug-in


EPSON Scan

> Startside

Dialogboksen Indstillinger for EPSON Scan (kun tilgængelig for specifikke modeller)

Brug af dialogboksen Indstillinger for EPSON Scan
Brug af dialogboksen Tilføj
Brug af dialogboksen Vedligehold.


EPSON Scan

> Startside

Tillæg

Fejlfinding for Fuldautomatisk tilstand og Miniature
Oversigt over foretrukne opløsninger